<?php
/**
 * SKT Bizness Theme Customizer
 *
 * @package SKT Bizness
 */

/**
 * Add postMessage support for site title and description for the Theme Customizer.
 *
 * @param WP_Customize_Manager $wp_customize Theme Customizer object.
 */
function skt_bizness_customize_register( $wp_customize ) {
	
	$font_types = array( 'Arial' => 'Arial',
		'Comic Sans MS' => 'Comic Sans MS',
		'FreeSans' => 'FreeSans',
		'Georgia' => 'Georgia',
		'Lucida Sans Unicode' => 'Lucida Sans Unicode',
		'Palatino Linotype' => 'Palatino Linotype',
		'Symbol' => 'Symbol',
		'Tahoma' => 'Tahoma',
		'Trebuchet MS' => 'Trebuchet MS',
		'Verdana' => 'Verdana',
		'ABeeZee' => 'ABeeZee',
		'Abel' => 'Abel',
		'Abril Fatface' => 'Abril Fatface',
		'Aclonica' => 'Aclonica',
		'Acme' => 'Acme',
		'Actor' => 'Actor',
		'Adamina' => 'Adamina',
		'Advent Pro' => 'Advent Pro',
		'Aguafina Script' => 'Aguafina Script',
		'Akronim' => 'Akronim',
		'Aladin' => 'Aladin',
		'Aldrich' => 'Aldrich',
		'Alegreya' => 'Alegreya',
		'Alegreya SC' => 'Alegreya SC',
		'Alex Brush' => 'Alex Brush',
		'Alfa Slab One' => 'Alfa Slab One',
		'Alice' => 'Alice',
		'Alike' => 'Alike',
		'Alike Angular' => 'Alike Angular',
		'Allan' => 'Allan',
		'Allerta' => 'Allerta',
		'Allerta Stencil' => 'Allerta Stencil',
		'Allura' => 'Allura',
		'Almendra' => 'Almendra',
		'Almendra Display' => 'Almendra Display',
		'Almendra SC' => 'Almendra SC',
		'Amarante' => 'Amarante',
		'Amaranth' => 'Amaranth',
		'Amatic SC' => 'Amatic SC',
		'Amethysta' => 'Amethysta',
		'Anaheim' => 'Anaheim',
		'Andada' => 'Andada',
		'Andika' => 'Andika',
		'Annie Use Your Telescope' => 'Annie Use Your Telescope',
		'Anonymous Pro' => 'Anonymous Pro',
		'Antic' => 'Antic',
		'Antic Didone' => 'Antic Didone',
		'Antic Slab' => 'Antic Slab',
		'Anton' => 'Anton',
		'Arapey' => 'Arapey',
		'Arbutus' => 'Arbutus',
		'Arbutus Slab' => 'Arbutus Slab',
		'Architects Daughter' => 'Architects Daughter',
		'Archivo Black' => 'Archivo Black',
		'Archivo Narrow' => 'Archivo Narrow',
		'Arimo' => 'Arimo',
		'Arizonia' => 'Arizonia',
		'Armata' => 'Armata',
		'Artifika' => 'Artifika',
		'Arvo' => 'Arvo',
		'Asap' => 'Asap',
		'Asset' => 'Asset',
		'Astloch' => 'Astloch',
		'Asul' => 'Asul',
		'Atomic Age' => 'Atomic Age',
		'Aubrey' => 'Aubrey',
		'Audiowide' => 'Audiowide',
		'Autour One' => 'Autour One',
		'Average' => 'Average',
		'Average Sans' => 'Average Sans',
		'Averia Gruesa Libre' => 'Averia Gruesa Libre',
		'Averia Libre' => 'Averia Libre',
		'Averia Sans Libre' => 'Averia Sans Libre',
		'Averia Serif Libre' => 'Averia Serif Libre',
		'Bad Script' => 'Bad Script',
		'Balthazar' => 'Balthazar',
		'Bangers' => 'Bangers',
		'Basic' => 'Basic',
		'Baumans' => 'Baumans',
		'Belgrano' => 'Belgrano',
		'Belleza' => 'Belleza',
		'BenchNine' => 'BenchNine',
		'Bentham' => 'Bentham',
		'Berkshire Swash' => 'Berkshire Swash',
		'Bevan' => 'Bevan',
		'Bigelow Rules' => 'Bigelow Rules',
		'Bigshot One' => 'Bigshot One',
		'Bilbo' => 'Bilbo',
		'Bilbo Swash Caps' => 'Bilbo Swash Caps',
		'Bitter' => 'Bitter',
		'Black Ops One' => 'Black Ops One',
		'Bonbon' => 'Bonbon',
		'Boogaloo' => 'Boogaloo',
		'Bowlby One' => 'Bowlby One',
		'Bowlby One SC' => 'Bowlby One SC',
		'Brawler' => 'Brawler',
		'Bree Serif' => 'Bree Serif',
		'Bubblegum Sans' => 'Bubblegum Sans',
		'Bubbler One' => 'Bubbler One',
		'Buda' => 'Buda',
		'Buenard' => 'Buenard',
		'Butcherman' => 'Butcherman',
		'Butcherman Caps' => 'Butcherman Caps',
		'Butterfly Kids' => 'Butterfly Kids',
		'Cabin' => 'Cabin',
		'Cabin Condensed' => 'Cabin Condensed',
		'Cabin Sketch' => 'Cabin Sketch',
		'Cabin' => 'Cabin',
		'Caesar Dressing' => 'Caesar Dressing',
		'Cagliostro' => 'Cagliostro',
		'Calligraffitti' => 'Calligraffitti',
		'Cambo' => 'Cambo',
		'Candal' => 'Candal',
		'Cantarell' => 'Cantarell',
		'Cantata One' => 'Cantata One',
		'Cantora One' => 'Cantora One',
		'Capriola' => 'Capriola',
		'Cardo' => 'Cardo',
		'Carme' => 'Carme',
		'Carrois Gothic' => 'Carrois Gothic',
		'Carrois Gothic SC' => 'Carrois Gothic SC',
		'Carter One' => 'Carter One',
		'Caudex' => 'Caudex',
		'Cedarville Cursive' => 'Cedarville Cursive',
		'Ceviche One' => 'Ceviche One',
		'Changa One' => 'Changa One',
		'Chango' => 'Chango',
		'Chau Philomene One' => 'Chau Philomene One',
		'Chela One' => 'Chela One',
		'Chelsea Market' => 'Chelsea Market',
		'Cherry Cream Soda' => 'Cherry Cream Soda',
		'Cherry Swash' => 'Cherry Swash',
		'Chewy' => 'Chewy',
		'Chicle' => 'Chicle',
		'Chivo' => 'Chivo',
		'Cinzel' => 'Cinzel',
		'Cinzel Decorative' => 'Cinzel Decorative',
		'Clicker Script' => 'Clicker Script',
		'Coda' => 'Coda',
		'Codystar' => 'Codystar',
		'Combo' => 'Combo',
		'Comfortaa' => 'Comfortaa',
		'Coming Soon' => 'Coming Soon',
		'Condiment' => 'Condiment',
		'Contrail One' => 'Contrail One',
		'Convergence' => 'Convergence',
		'Cookie' => 'Cookie',
		'Copse' => 'Copse',
		'Corben' => 'Corben',
		'Courgette' => 'Courgette',
		'Cousine' => 'Cousine',
		'Coustard' => 'Coustard',
		'Covered By Your Grace' => 'Covered By Your Grace',
		'Crafty Girls' => 'Crafty Girls',
		'Creepster' => 'Creepster',
		'Creepster Caps' => 'Creepster Caps',
		'Crete Round' => 'Crete Round',
		'Crimson' => 'Crimson',
		'Croissant One' => 'Croissant One',
		'Crushed' => 'Crushed',
		'Cuprum' => 'Cuprum',
		'Cutive' => 'Cutive',
		'Cutive Mono' => 'Cutive Mono',
		'Damion' => 'Damion',
		'Dancing Script' => 'Dancing Script',
		'Dawning of a New Day' => 'Dawning of a New Day',
		'Days One' => 'Days One',
		'Delius' => 'Delius',
		'Delius Swash Caps' => 'Delius Swash Caps',
		'Delius Unicase' => 'Delius Unicase',
		'Della Respira' => 'Della Respira',
		'Denk One' => 'Denk One',
		'Devonshire' => 'Devonshire',
		'Didact Gothic' => 'Didact Gothic',
		'Diplomata' => 'Diplomata',
		'Diplomata SC' => 'Diplomata SC',
		'Domine' => 'Domine',
		'Donegal One' => 'Donegal One',
		'Doppio One' => 'Doppio One',
		'Dorsa' => 'Dorsa',
		'Dosis' => 'Dosis',
		'Dr Sugiyama' => 'Dr Sugiyama',
		'Droid Sans' => 'Droid Sans',
		'Droid Sans Mono' => 'Droid Sans Mono',
		'Droid Serif' => 'Droid Serif',
		'Duru Sans' => 'Duru Sans',
		'Dynalight' => 'Dynalight',
		'EB Garamond' => 'EB Garamond',
		'Eagle Lake' => 'Eagle Lake',
		'Eater' => 'Eater',
		'Eater Caps' => 'Eater Caps',
		'Economica' => 'Economica',
		'Electrolize' => 'Electrolize',
		'Elsie' => 'Elsie',
		'Elsie Swash Caps' => 'Elsie Swash Caps',
		'Emblema One' => 'Emblema One',
		'Emilys Candy' => 'Emilys Candy',
		'Engagement' => 'Engagement',
		'Englebert' => 'Englebert',
		'Enriqueta' => 'Enriqueta',
		'Erica One' => 'Erica One',
		'Esteban' => 'Esteban',
		'Euphoria Script' => 'Euphoria Script',
		'Ewert' => 'Ewert',
		'Exo' => 'Exo',
		'Expletus Sans' => 'Expletus Sans',
		'Fanwood Text' => 'Fanwood Text',
		'Fascinate' => 'Fascinate',
		'Fascinate Inline' => 'Fascinate Inline',
		'Faster One' => 'Faster One',
		'Federant' => 'Federant',
		'Federo' => 'Federo',
		'Felipa' => 'Felipa',
		'Fenix' => 'Fenix',
		'Finger Paint' => 'Finger Paint',
		'Fjalla One' => 'Fjalla One',
		'Fjord One' => 'Fjord One',
		'Flamenco' => 'Flamenco',
		'Flavors' => 'Flavors',
		'Fondamento' => 'Fondamento',
		'Fontdiner Swanky' => 'Fontdiner Swanky',
		'Forum' => 'Forum',
		'Francois One' => 'Francois One',
		'Freckle Face' => 'Freckle Face',
		'Fredericka the Great' => 'Fredericka the Great',
		'Fredoka One' => 'Fredoka One',
		'Fresca' => 'Fresca',
		'Frijole' => 'Frijole',
		'Fruktur' => 'Fruktur',
		'Fugaz One' => 'Fugaz One',
		'Gafata' => 'Gafata',
		'Galdeano' => 'Galdeano',
		'Galindo' => 'Galindo',
		'Gentium Basic' => 'Gentium Basic',
		'Gentium Book Basic' => 'Gentium Book Basic',
		'Geo' => 'Geo',
		'Geostar' => 'Geostar',
		'Geostar Fill' => 'Geostar Fill',
		'Germania One' => 'Germania One',
		'Gilda Display' => 'Gilda Display',
		'Give You Glory' => 'Give You Glory',
		'Glass Antiqua' => 'Glass Antiqua',
		'Glegoo' => 'Glegoo',
		'Gloria Hallelujah' => 'Gloria Hallelujah',
		'Goblin One' => 'Goblin One',
		'Gochi Hand' => 'Gochi Hand',
		'Gorditas' => 'Gorditas',
		'Goudy Bookletter 1911' => 'Goudy Bookletter 1911',
		'Graduate' => 'Graduate',
		'Grand Hotel' => 'Grand Hotel',
		'Gravitas One' => 'Gravitas One',
		'Great Vibes' => 'Great Vibes',
		'Griffy' => 'Griffy',
		'Gruppo' => 'Gruppo',
		'Gudea' => 'Gudea',
		'Habibi' => 'Habibi',
		'Hammersmith One' => 'Hammersmith One',
		'Hanalei' => 'Hanalei',
		'Hanalei Fill' => 'Hanalei Fill',
		'Handlee' => 'Handlee',
		'Happy Monkey' => 'Happy Monkey',
		'Headland One' => 'Headland One',
		'Henny Penny' => 'Henny Penny',
		'Herr Von Muellerhoff' => 'Herr Von Muellerhoff',
		'Holtwood One SC' => 'Holtwood One SC',
		'Homemade Apple' => 'Homemade Apple',
		'Homenaje' => 'Homenaje',
		'IM Fell' => 'IM Fell',
		'Iceberg' => 'Iceberg',
		'Iceland' => 'Iceland',
		'Imprima' => 'Imprima',
		'Inconsolata' => 'Inconsolata',
		'Inder' => 'Inder',
		'Indie Flower' => 'Indie Flower',
		'Inika' => 'Inika',
		'Irish Growler' => 'Irish Growler',
		'Istok Web' => 'Istok Web',
		'Italiana' => 'Italiana',
		'Italianno' => 'Italianno',
		'Jacques Francois' => 'Jacques Francois',
		'Jacques Francois Shadow' => 'Jacques Francois Shadow',
		'Jim Nightshade' => 'Jim Nightshade',
		'Jockey One' => 'Jockey One',
		'Jolly Lodger' => 'Jolly Lodger',
		'Josefin Sans' => 'Josefin Sans',
		'Josefin Sans' => 'Josefin Sans',
		'Josefin Slab' => 'Josefin Slab',
		'Joti One' => 'Joti One',
		'Judson' => 'Judson',
		'Julee' => 'Julee',
		'Julius Sans One' => 'Julius Sans One',
		'Junge' => 'Junge',
		'Jura' => 'Jura',
		'Just Another Hand' => 'Just Another Hand',
		'Just Me Again Down Here' => 'Just Me Again Down Here',
		'Kameron' => 'Kameron',
		'Karla' => 'Karla',
		'Kaushan Script' => 'Kaushan Script',
		'Kavoon' => 'Kavoon',
		'Keania One' => 'Keania One',
		'Kelly Slab' => 'Kelly Slab',
		'Kenia' => 'Kenia',
		'Kite One' => 'Kite One',
		'Knewave' => 'Knewave',
		'Kotta One' => 'Kotta One',
		'Kranky' => 'Kranky',
		'Kreon' => 'Kreon',
		'Kristi' => 'Kristi',
		'Krona One' => 'Krona One',
		'La Belle Aurore' => 'La Belle Aurore',
		'Lancelot' => 'Lancelot',
		'Lato' => 'Lato',
		'League Script' => 'League Script',
		'Leckerli One' => 'Leckerli One',
		'Ledger' => 'Ledger',
		'Lekton' => 'Lekton',
		'Lemon' => 'Lemon',
		'Libre Baskerville' => 'Libre Baskerville',
		'Life Savers' => 'Life Savers',
		'Lilita One' => 'Lilita One',
		'Limelight' => 'Limelight',
		'Linden Hill' => 'Linden Hill',
		'Lobster' => 'Lobster',
		'Lobster Two' => 'Lobster Two',
		'Londrina Outline' => 'Londrina Outline',
		'Londrina Shadow' => 'Londrina Shadow',
		'Londrina Sketch' => 'Londrina Sketch',
		'Londrina Solid' => 'Londrina Solid',
		'Lora' => 'Lora',
		'Love Ya Like A Sister' => 'Love Ya Like A Sister',
		'Loved by the King' => 'Loved by the King',
		'Lovers Quarrel' => 'Lovers Quarrel',
		'Luckiest Guy' => 'Luckiest Guy',
		'Lusitana' => 'Lusitana',
		'Lustria' => 'Lustria',
		'Macondo' => 'Macondo',
		'Macondo Swash Caps' => 'Macondo Swash Caps',
		'Magra' => 'Magra',
		'Maiden Orange' => 'Maiden Orange',
		'Mako' => 'Mako',
		'Marcellus' => 'Marcellus',
		'Marcellus SC' => 'Marcellus SC',
		'Marck Script' => 'Marck Script',
		'Margarine' => 'Margarine',
		'Marko One' => 'Marko One',
		'Marmelad' => 'Marmelad',
		'Marvel' => 'Marvel',
		'Mate' => 'Mate',
		'Mate SC' => 'Mate SC',
		'Maven Pro' => 'Maven Pro',
		'McLaren' => 'McLaren',
		'Meddon' => 'Meddon',
		'MedievalSharp' => 'MedievalSharp',
		'Medula One' => 'Medula One',
		'Megrim' => 'Megrim',
		'Meie Script' => 'Meie Script',
		'Merienda' => 'Merienda',
		'Merienda One' => 'Merienda One',
		'Merriweather' => 'Merriweather',
		'Metal Mania' => 'Metal Mania',
		'Metamorphous' => 'Metamorphous',
		'Metrophobic' => 'Metrophobic',
		'Michroma' => 'Michroma',
		'Milonga' => 'Milonga',
		'Miltonian' => 'Miltonian',
		'Miltonian Tattoo' => 'Miltonian Tattoo',
		'Miniver' => 'Miniver',
		'Miss Fajardose' => 'Miss Fajardose',
		'Miss Saint Delafield' => 'Miss Saint Delafield',
		'Modern Antiqua' => 'Modern Antiqua',
		'Molengo' => 'Molengo',
		'Molle' => 'Molle',
		'Monda' => 'Monda',
		'Monofett' => 'Monofett',
		'Monoton' => 'Monoton',
		'Monsieur La Doulaise' => 'Monsieur La Doulaise',
		'Montaga' => 'Montaga',
		'Montez' => 'Montez',
		'Montserrat' => 'Montserrat',
		'Montserrat Alternates' => 'Montserrat Alternates',
		'Montserrat Subrayada' => 'Montserrat Subrayada',
		'Mountains of Christmas' => 'Mountains of Christmas',
		'Mouse Memoirs' => 'Mouse Memoirs',
		'Mr Bedford' => 'Mr Bedford',
		'Mr Bedfort' => 'Mr Bedfort',
		'Mr Dafoe' => 'Mr Dafoe',
		'Mr De Haviland' => 'Mr De Haviland',
		'Mrs Saint Delafield' => 'Mrs Saint Delafield',
		'Mrs Sheppards' => 'Mrs Sheppards',
		'Muli' => 'Muli',
		'Mystery Quest' => 'Mystery Quest',
		'Neucha' => 'Neucha',
		'Neuton' => 'Neuton',
		'New Rocker' => 'New Rocker',
		'News Cycle' => 'News Cycle',
		'Niconne' => 'Niconne',
		'Nixie One' => 'Nixie One',
		'Nobile' => 'Nobile',
		'Norican' => 'Norican',
		'Nosifer' => 'Nosifer',
		'Nosifer Caps' => 'Nosifer Caps',
		'Noticia Text' => 'Noticia Text',
		'Nova Round' => 'Nova Round',
		'Numans' => 'Numans',
		'Nunito' => 'Nunito',
		'Offside' => 'Offside',
		'Oldenburg' => 'Oldenburg',
		'Oleo Script' => 'Oleo Script',
		'Oleo Script Swash Caps' => 'Oleo Script Swash Caps',
		'Open Sans' => 'Open Sans',
		'Open Sans Condensed' => 'Open Sans Condensed',
		'Oranienbaum' => 'Oranienbaum',
		'Orbitron' => 'Orbitron',
		'Oregano' => 'Oregano',
		'Orienta' => 'Orienta',
		'Original Surfer' => 'Original Surfer',
		'Oswald' => 'Oswald',
		'Over the Rainbow' => 'Over the Rainbow',
		'Overlock' => 'Overlock',
		'Overlock SC' => 'Overlock SC',
		'Ovo' => 'Ovo',
		'Oxygen' => 'Oxygen',
		'Oxygen Mono' => 'Oxygen Mono',
		'PT Mono' => 'PT Mono',
		'PT Sans' => 'PT Sans',
		'PT Sans Narrow' => 'PT Sans Narrow',
		'PT Serif' => 'PT Serif',
		'PT Serif Caption' => 'PT Serif Caption',
		'Pacifico' => 'Pacifico',
		'Paprika' => 'Paprika',
		'Parisienne' => 'Parisienne',
		'Passero One' => 'Passero One',
		'Passion One' => 'Passion One',
		'Patrick Hand' => 'Patrick Hand',
		'Patua One' => 'Patua One',
		'Paytone One' => 'Paytone One',
		'Peralta' => 'Peralta',
		'Permanent Marker' => 'Permanent Marker',
		'Petit Formal Script' => 'Petit Formal Script',
		'Petrona' => 'Petrona',
		'Philosopher' => 'Philosopher',
		'Piedra' => 'Piedra',
		'Pinyon Script' => 'Pinyon Script',
		'Pirata One' => 'Pirata One',
		'Plaster' => 'Plaster',
		'Play' => 'Play',
		'Playball' => 'Playball',
		'Playfair Display' => 'Playfair Display',
		'Playfair Display SC' => 'Playfair Display SC',
		'Podkova' => 'Podkova',
		'Poiret One' => 'Poiret One',
		'Poller One' => 'Poller One',
		'Poly' => 'Poly',
		'Pompiere' => 'Pompiere',
		'Pontano Sans' => 'Pontano Sans',
		'Port Lligat Sans' => 'Port Lligat Sans',
		'Port Lligat Slab' => 'Port Lligat Slab',
		'Prata' => 'Prata',
		'Press Start 2P' => 'Press Start 2P',
		'Princess Sofia' => 'Princess Sofia',
		'Prociono' => 'Prociono',
		'Prosto One' => 'Prosto One',
		'Puritan' => 'Puritan',
		'Purple Purse' => 'Purple Purse',
		'Quando' => 'Quando',
		'Quantico' => 'Quantico',
		'Quattrocento' => 'Quattrocento',
		'Quattrocento Sans' => 'Quattrocento Sans',
		'Questrial' => 'Questrial',
		'Quicksand' => 'Quicksand',
		'Quintessential' => 'Quintessential',
		'Qwigley' => 'Qwigley',
		'Racing Sans One' => 'Racing Sans One',
		'Radley' => 'Radley',
		'Raleway Dots' => 'Raleway Dots',
		'Raleway' => 'Raleway',
		'Rambla' => 'Rambla',
		'Rammetto One' => 'Rammetto One',
		'Ranchers' => 'Ranchers',
		'Rancho' => 'Rancho',
		'Rationale' => 'Rationale',
		'Redressed' => 'Redressed',
		'Reenie Beanie' => 'Reenie Beanie',
		'Revalia' => 'Revalia',
		'Ribeye' => 'Ribeye',
		'Ribeye Marrow' => 'Ribeye Marrow',
		'Righteous' => 'Righteous',
		'Risque' => 'Risque',
		'Roboto' => 'Roboto',
		'Roboto Condensed' => 'Roboto Condensed',
		'Rochester' => 'Rochester',
		'Rock Salt' => 'Rock Salt',
		'Rokkitt' => 'Rokkitt',
		'Romanesco' => 'Romanesco',
		'Ropa Sans' => 'Ropa Sans',
		'Rosario' => 'Rosario',
		'Rosarivo' => 'Rosarivo',
		'Rouge Script' => 'Rouge Script',
		'Ruda' => 'Ruda',
		'Rufina' => 'Rufina',
		'Ruge Boogie' => 'Ruge Boogie',
		'Ruluko' => 'Ruluko',
		'Rum Raisin' => 'Rum Raisin',
		'Ruslan Display' => 'Ruslan Display',
		'Russo One' => 'Russo One',
		'Ruthie' => 'Ruthie',
		'Rye' => 'Rye',
		'Sacramento' => 'Sacramento',
		'Sail' => 'Sail',
		'Salsa' => 'Salsa',
		'Sanchez' => 'Sanchez',
		'Sancreek' => 'Sancreek',
		'Sansita One' => 'Sansita One',
		'Sarina' => 'Sarina',
		'Satisfy' => 'Satisfy',
		'Scada' => 'Scada',
		'Schoolbell' => 'Schoolbell',
		'Seaweed Script' => 'Seaweed Script',
		'Sevillana' => 'Sevillana',
		'Seymour One' => 'Seymour One',
		'Shadows Into Light' => 'Shadows Into Light',
		'Shadows Into Light Two' => 'Shadows Into Light Two',
		'Shanti' => 'Shanti',
		'Share' => 'Share',
		'Share Tech' => 'Share Tech',
		'Share Tech Mono' => 'Share Tech Mono',
		'Shojumaru' => 'Shojumaru',
		'Short Stack' => 'Short Stack',
		'Sigmar One' => 'Sigmar One',
		'Signika' => 'Signika',
		'Signika Negative' => 'Signika Negative',
		'Simonetta' => 'Simonetta',
		'Sirin Stencil' => 'Sirin Stencil',
		'Six Caps' => 'Six Caps',
		'Skranji' => 'Skranji',
		'Slackey' => 'Slackey',
		'Smokum' => 'Smokum',
		'Smythe' => 'Smythe',
		'Sniglet' => 'Sniglet',
		'Snippet' => 'Snippet',
		'Snowburst One' => 'Snowburst One',
		'Sofadi One' => 'Sofadi One',
		'Sofia' => 'Sofia',
		'Sonsie One' => 'Sonsie One',
		'Sorts Mill Goudy' => 'Sorts Mill Goudy',
		'Sorts Mill Goudy' => 'Sorts Mill Goudy',
		'Source Code Pro' => 'Source Code Pro',
		'Source Sans Pro' => 'Source Sans Pro',
		'Special Elite' => 'Special Elite',
		'Spicy Rice' => 'Spicy Rice',
		'Spinnaker' => 'Spinnaker',
		'Spirax' => 'Spirax',
		'Squada One' => 'Squada One',
		'Stalemate' => 'Stalemate',
		'Stalinist One' => 'Stalinist One',
		'Stardos Stencil' => 'Stardos Stencil',
		'Stint Ultra Condensed' => 'Stint Ultra Condensed',
		'Stint Ultra Expanded' => 'Stint Ultra Expanded',
		'Stoke' => 'Stoke',
		'Stoke' => 'Stoke',
		'Strait' => 'Strait',
		'Sue Ellen Francisco' => 'Sue Ellen Francisco',
		'Sunshiney' => 'Sunshiney',
		'Supermercado One' => 'Supermercado One',
		'Swanky and Moo Moo' => 'Swanky and Moo Moo',
		'Syncopate' => 'Syncopate',
		'Tangerine' => 'Tangerine',
		'Telex' => 'Telex',
		'Tenor Sans' => 'Tenor Sans',
		'Terminal Dosis' => 'Terminal Dosis',
		'Terminal Dosis Light' => 'Terminal Dosis Light',
		'Text Me One' => 'Text Me One',
		'The Girl Next Door' => 'The Girl Next Door',
		'Tienne' => 'Tienne',
		'Tinos' => 'Tinos',
		'Titan One' => 'Titan One',
		'Titillium Web' => 'Titillium Web',
		'Trade Winds' => 'Trade Winds',
		'Trocchi' => 'Trocchi',
		'Trochut' => 'Trochut',
		'Trykker' => 'Trykker',
		'Tulpen One' => 'Tulpen One',
		'Ubuntu' => 'Ubuntu',
		'Ubuntu Condensed' => 'Ubuntu Condensed',
		'Ubuntu Mono' => 'Ubuntu Mono',
		'Ultra' => 'Ultra',
		'Uncial Antiqua' => 'Uncial Antiqua',
		'Underdog' => 'Underdog',
		'Unica One' => 'Unica One',
		'UnifrakturCook' => 'UnifrakturCook',
		'UnifrakturMaguntia' => 'UnifrakturMaguntia',
		'Unkempt' => 'Unkempt',
		'Unlock' => 'Unlock',
		'Unna' => 'Unna',
		'VT323' => 'VT323',
		'Vampiro One' => 'Vampiro One',
		'Varela' => 'Varela',
		'Varela Round' => 'Varela Round',
		'Vast Shadow' => 'Vast Shadow',
		'Vibur' => 'Vibur',
		'Vidaloka' => 'Vidaloka',
		'Viga' => 'Viga',
		'Voces' => 'Voces',
		'Volkhov' => 'Volkhov',
		'Vollkorn' => 'Vollkorn',
		'Voltaire' => 'Voltaire',
		'Waiting for the Sunrise' => 'Waiting for the Sunrise',
		'Wallpoet' => 'Wallpoet',
		'Walter Turncoat' => 'Walter Turncoat',
		'Warnes' => 'Warnes',
		'Wellfleet' => 'Wellfleet',
		'Wendy One' => 'Wendy One',
		'Wire One' => 'Wire One',
		'Yanone Kaffeesatz' => 'Yanone Kaffeesatz',
		'Yellowtail' => 'Yellowtail',
		'Yeseva One' => 'Yeseva One',
		'Yesteryear' => 'Yesteryear',
		'Zeyada' => 'Zeyada'
	);
	
	//array of all font sizes.
	$font_sizes = array( 
		'10px' => '10px',
		'11px' => '11px',
	);
	for($n=12;$n<=100;$n+=1){
		$font_sizes[$n.'px'] = $n.'px';
	}
	
class WP_Customize_Textarea_Control extends WP_Customize_Control {
    public $type = 'textarea';
 
    public function render_content() {
        ?>
            <label>
                <span class="customize-control-title"><?php echo esc_html( $this->label ); ?></span>
                <textarea rows="5" style="width:100%;" <?php $this->link(); ?>><?php echo esc_textarea( $this->value() ); ?></textarea>
            </label>
        <?php
    }
}

//Add a class for titles
    class SktBizness_Info extends WP_Customize_Control {
        public $type = 'info';
        public $label = '';
        public function render_content() {
        ?>
			<h3 style="text-decoration: underline; color: #DA4141; text-transform: uppercase;"><?php echo esc_html( $this->label ); ?></h3>
        <?php
        }
    }
	
	$wp_customize->get_setting( 'blogname' )->transport         = 'postMessage';
	$wp_customize->get_setting( 'blogdescription' )->transport  = 'postMessage';
	
	$wp_customize->remove_control('header_textcolor');
	$wp_customize->remove_section('header_image');
	
	$wp_customize->add_section(
        'logo_sec',
        array(
            'title' => __('Logo &amp; Favicon', 'skt-bizness'),
            'priority' => 1,
            'description' => __('Logo and favicon Settings settings','skt-bizness'),
        )
    );  
   $wp_customize->add_setting('logo-set',array(
   		'sanitize_callback'	=> 'esc_url_raw'
   ));
   
   $wp_customize->add_control(
		new WP_Customize_Image_Control(
			$wp_customize,
			'logo-set',
			array(
				'label'	=> __('Upload logo here.','skt-bizness'),
				'setting'	=> 'logo-set',
				'section'	=> 'logo_sec'
			)
		)
   );
   
   $wp_customize->add_setting('favicon-set',array(
   		'sanitize_callback'	=> 'esc_url_raw'
   ));
   
   $wp_customize->add_control(
   		new WP_Customize_Image_Control(
			$wp_customize,
			'favicon-set',
			array(
				'label'	=> __('Upload favicon here.','skt-bizness'),
				'setting'	=> 'favicon-set',
				'section'	=> 'logo_sec'
			)
		)
   );
   
   $wp_customize->add_setting('bodyfont_color',array(
   			'default'	=> '#6a6a6a',
			'sanitize_callback'	=> 'sanitize_hex_color'
   ));
   
   $wp_customize->add_control(
   		new WP_Customize_Color_Control(
			$wp_customize,
			'bodyfont_color',
			array(
				'label'	=> __('Body font color','skt-bizness'),
				'setting'	=> 'bodyfont_color',
				'section'	=> 'colors'
			)
		)
   );
   
   $wp_customize->add_setting('head_bg',array(
   		'default'	=> '#ffffff',
		'sanitize_callback'	=> 'sanitize_hex_color'
   ));
   
   $wp_customize->add_control(
   		new WP_Customize_Color_Control(
				$wp_customize,
				'head_bg',
				array(
					'label'	=> __('Header background color','skt-bizness'),
					'setting'	=> 'head_bg',
					'section'	=> 'colors'
				)
		)
   );
	
	$wp_customize->add_setting('biz_textual_color', array(
		'default' => '#599c01',
		'sanitize_callback'	=> 'sanitize_hex_color',
	));
	
	$wp_customize->add_control(
		new WP_Customize_Color_Control($wp_customize,'textual_color',array(
			'label' => __('Textual logo','skt-bizness'),
			'section' => 'colors',
			'settings' => 'biz_textual_color'
		))
	);
	
	$wp_customize->add_setting('tagline_color',array(
			'default'	=> '#6a6a6a',
			'sanitize_callback'	=> 'sanitize_hex_color'
	));
	
	$wp_customize->add_control(
			new WP_Customize_Color_Control(
				$wp_customize,
				'tagline_color',
				array(
					'label'	=> __('Tagline Color','skt-bizness'),
					'setting'	=> 'tagline_color',
					'section'	=> 'colors'
				)
			)
	);
	
	$wp_customize->add_setting('social_color',array(
			'default'	=> '#599c01',
			'sanitize_callback'	=> 'sanitize_hex_color'
	));
	
	$wp_customize->add_control(
		new WP_Customize_Color_Control(
			$wp_customize,
			'social_color',
			array(
				'label'	=> __('Social icons color','skt-bizness'),
				'setting'	=> 'social_color',
				'section'	=> 'colors'
			)
		)
	);
	
	$wp_customize->add_setting('contact_color',array(
		'default'	=> '#000000',
		'sanitize_callback'	=> 'sanitize_hex_color'
	));
	
	$wp_customize->add_control(
			new WP_Customize_Color_Control(
				$wp_customize,
				'contact_color',
				array(
					'label'	=> __('Header contact color','skt-bizness'),
					'setting'	=> 'contact_color',
					'section'	=> 'colors'
				)
			)
	);
	
	$wp_customize->add_setting('navbg_color',array(
		'default'	=> '#599c01',
		'sanitize_callback'	=> 'sanitize_hex_color'
	));
	
	$wp_customize->add_control(
		new WP_Customize_Color_Control(
			$wp_customize,
			'navbg_color',
			array(
				'label'	=> __('Nav background color','skt-bizness'),
				'setting'	=> 'navbg_color',
				'section'	=> 'colors'
			)
		)
	);
	
	$wp_customize->add_setting('navhv_color',array(
			'default'	=> '#212e33',
			'sanitize_callback'	=> 'sanitize_hex_color'
	));
	
	$wp_customize->add_control(
		new WP_Customize_Color_Control(
			$wp_customize,
			'navhv_color',
			array(
				'label'	=> __('Nav hover and active color','skt-bizness'),
				'setting'	=> 'navhv_color',
				'section'	=> 'colors'
			)
		)
	);
	
	$wp_customize->add_setting('nav_color',array(
			'default'	=> '#ffffff',
			'sanitize_callback'	=> 'sanitize_hex_color'
	));
	
	$wp_customize->add_control(
		new WP_Customize_Color_Control(
			$wp_customize,
			'nav_color',
			array(
				'label'	=> __('Nav font color','skt-bizness'),
				'setting'	=> 'nav_color',
				'section'	=> 'colors'
			)
		)
	);
	
	$wp_customize->add_setting('sliderbg_color',array(
			'default'	=> '#212e33',
			'sanitize_callback'	=> 'sanitize_hex_color'
	));
	
	$wp_customize->add_control(
		new WP_Customize_Color_Control(
			$wp_customize,
			'sliderbg_color',
			array(
				'label'	=> __('Slider caption background','skt-bizness'),
				'setting'	=> 'sliderbg_color',
				'section'	=> 'colors'
			)
		)
	);
	
	$wp_customize->add_setting('sldtitle_color',array(
			'default'	=> '#ffffff',
			'sanitize_callback'	=> 'sanitize_hex_color'
	));
	
	$wp_customize->add_control(
		new WP_Customize_Color_Control(
			$wp_customize,
			'sldtitle_color',
			array(
				'label'	=> __('Slider title color','skt-bizness'),
				'setting'	=> '#ffffff',
				'section'	=> 'colors'
			)
		)
	);
	
	$wp_customize->add_setting('slddesc_color',array(
			'default'	=> '#ffffff',
			'sanitize_callback'	=> 'sanitize_hex_color'
	));
	
	$wp_customize->add_control(
		new WP_Customize_Color_Control(
			$wp_customize,
			'slddesc_color',
			array(
				'label'	=> __('Slider description color','skt-bizness'),
				'setting'	=> 'slddesc_color',
				'section'	=> 'colors'
			)
		)
	);
	
	$wp_customize->add_setting('sldlink_color',array(
			'default'	=> '#ffffff',
			'sanitize_callback'	=> 'sanitize_hex_color'
	));
	
	$wp_customize->add_control(
		new WP_Customize_Color_Control(
			$wp_customize,
			'sldlink_color',
			array(
				'label'	=> __('Slide link color','skt-bizness'),
				'setting'	=> 'sldlink_color',
				'section'	=> 'colors'
			)
		)
	);
	
	$wp_customize->add_setting('sldlinkbg_color',array(
			'default'	=> '#599c01',
			'sanitize_callback'	=> 'sanitize_hex_color'
	));
	
	$wp_customize->add_control(
		new WP_Customize_Color_Control(
			$wp_customize,
			'sldlinkbg_color',
			array(
				'label'	=> __('Slide link background color','skt-bizness'),
				'setting'	=> 'sldlinkbg_color',
				'section'	=> 'colors'
			)
		)
	);
	
	$wp_customize->add_setting('pagebg_color',array(
			'default'	=> '#ffffff',
			'sanitize_callback'	=> 'sanitize_hex_color'
	));
	
	$wp_customize->add_control(
		new WP_Customize_Color_Control(
			$wp_customize,
			'pagebg_color',
			array(
				'label'	=> __('Page content background color','skt-bizness'),
				'setting'	=> 'pagebg_color',
				'section'	=> 'colors'
			)
		)
	);
	
	$wp_customize->add_setting('pagetitle_color',array(
			'default'	=> '#2e2e2e',
			'sanitize_callback'	=> 'sanitize_hex_color'
	));
	
	$wp_customize->add_control(
		new WP_Customize_Color_Control(
			$wp_customize,
			'pagetitle_color',
			array(
				'label'	=> __('Page title color','skt-bizness'),
				'setting'	=> 'pagetitle_color',
				'section'	=> 'colors'
			)
		)
	);
	
	$wp_customize->add_setting('widgettitle_color',array(
			'default'	=> '#ffffff',
			'sanitize_callback'	=> 'sanitize_hex_color'
	));
	
	$wp_customize->add_control(
		new WP_Customize_Color_Control(
			$wp_customize,
			'widgettitle_color',
			array(
				'label'	=> __('Widget title color','skt-bizness'),
				'setting'	=> 'widgettitle_color',
				'section'	=> 'colors'
			)
		)
	);
	
	$wp_customize->add_setting('widgettitlebg_color',array(
			'default'	=> '#212e33',
			'sanitize_callback'	=> 'sanitize_hex_color'
	));
	
	$wp_customize->add_control(
		new WP_Customize_Color_Control(
			$wp_customize,
			'widgettitlebg_color',
			array(
				'label' => __('Widget title background color','skt-bizness'),
				'setting'	=> 'widgettitlebg_color',
				'section'	=> 'colors'
			)
		)
	);
	
	$wp_customize->add_setting('sidebarbg_color',array(
			'default'	=> '#fafafa',
			'sanitize_callback'	=> 'sanitize_hex_color'
	));
	
	$wp_customize->add_control(
		new WP_Customize_Color_Control(
			$wp_customize,
			'sidebarbg_color',
			array(
				'label'	=> __('Sidebar background color','skt-bizness'),
				'setting'	=> 'sidebarbg_color',
				'section'	=> 'colors'
			)
		)
	);
	
	$wp_customize->add_setting('sidebar_link',array(
			'default'	=> '#3a3a3a',
			'sanitize_callback'	=> 'sanitize_hex_color'
	));
	
	$wp_customize->add_control(
		new WP_Customize_Color_Control(
			$wp_customize,
			'sidebar_link',
			array(
				'label'	=> __('Sidebar link &amp; text color','skt-bizness'),
				'setting'	=> 'sidebar_link',
				'section'	=> 'colors'
			)
		)
	);
	
	$wp_customize->add_setting('blogtitle_color',array(
			'default'	=> '#5b9f01',
			'sanitize_callback'	=> 'sanitize_hex_color' 
	));
	
	$wp_customize-> add_control(
		new WP_Customize_Color_Control(
			$wp_customize,
			'blogtitle_color',
			array(
				'label'	=> __('Blog title color','skt-bizness'),
				'setting'	=> 'blogtitle_color',
				'section'	=> 'colors'
			)
		)
	);
	
	$wp_customize->add_setting('blogmeta_color',array(
			'default'	=> '#999999',
			'sanitize_callback'	=> 'sanitize_hex_color'
	));
	
	$wp_customize->add_control(
		new WP_Customize_Color_Control(
			$wp_customize,
			'blogmeta_color',
			array(
				'label'	=> __('Blog meta color','skt-bizness'),
				'setting'	=> 'blogmeta_color',
				'section'	=> 'colors'
			)
		)
	);
	
	$wp_customize->add_setting('blogmetahv_color',array(
			'default'	=> '#5b9f01',
			'sanitize_callback'	=> 'sanitize_hex_color'
	));
	
	$wp_customize->add_control(
		new WP_Customize_Color_Control(
			$wp_customize,
			'blogmetahv_color',
			array(
				'label'	=> __('Blog meta hover color','skt-bizness'),
				'setting'	=> 'blogmetahv_color',
				'section'	=> 'colors'
			)
		)
	);
	
	$wp_customize->add_setting('blogthumb_color',array(
			'default'	=> '#ffffff',
			'sanitize_callback'	=> 'sanitize_hex_color'
	));
	
	$wp_customize->add_control(
		new WP_Customize_Color_Control(
			$wp_customize,
			'blogthumb_color',
			array(
				'label'	=> __('Blog thumbanil border color','skt-bizness'),
				'setting'	=> 'blogthumb_color',
				'section'	=> 'colors'
			)
		)
	);
	
	$wp_customize->add_setting('pagin_color',array(
			'default'	=> '#333333',
			'sanitize_callback'	=> 'sanitize_hex_color'
	));
	
	$wp_customize->add_control(
		new WP_Customize_Color_Control(
			$wp_customize,
			'pagin_color',
			array(
				'label'	=> __('Pagination background color','skt-bizness'),
				'setting'	=> 'pagin_color',
				'section'	=> 'colors'
			)
		)
	);
	
	$wp_customize->add_setting('paginhv_color',array(
			'default'	=> '#599c01',
			'sanitize_callback'	=> 'sanitize_hex_color'
	));
	
	$wp_customize->add_control(
		new WP_Customize_Color_Control(
			$wp_customize,
			'paginhv_color',
			array(
				'label'	=> __('Pagination background active color','skt-bizness'),
				'setting'	=> 'paginhv_color',
				'section'	=> 'colors'
			)
		)
	);
	
	$wp_customize->add_setting('pageboxtitle_color',array(
			'default'	=> '#000000',
			'sanitize_callback'	=> 'sanitize_hex_color'
	));
	
	$wp_customize->add_control(
		new WP_Customize_Color_Control(
			$wp_customize,
			'pageboxtitle_color',
			array(
				'label'	=> __('Page box title color','skt-bizness'),
				'setting'	=> 'pageboxtitle_color',
				'section'	=> 'colors'
			)
		)
	);
	
	$wp_customize->add_setting('pageboxcontent_color',array(
			'default'	=> '#3d3d3d',
			'sanitize_callback'	=> 'sanitize_hex_color'
	));
	
	$wp_customize->add_control(
		new WP_Customize_Color_Control(
			$wp_customize,
			'pageboxcontent_color',
			array(
				'label'	=> __('Page box content color','skt-bizness'),
				'setting'	=> 'pageboxcontent_color',
				'section'	=> 'colors'
			)
		)
	);
	
	$wp_customize->add_setting('footerbg_color',array(
			'default'	=> '#212e33',
			'sanitize_callback'	=> 'sanitize_hex_color'
	));
	
	$wp_customize->add_control(
		new WP_Customize_Color_Control(
			$wp_customize,
			'footerbg_color',
			array(
				'label'	=> __('Footer background color','skt-bizness'),
				'setting'	=> 'footerbg_color',
				'section'	=> 'colors'
			)
		)
	);
	
	$wp_customize->add_setting('anchor_color',array(
			'default'	=> '#5b9f01',
			'sanitize_callback'	=> 'sanitize_hex_color'
	));
	
	$wp_customize->add_control(
		new WP_Customize_Color_Control(
			$wp_customize,
			'anchor_color',
			array(
				'label'	=> __('Anchor link color','skt-bizness'),
				'setting'	=> 'anchor_color',
				'section'	=> 'colors'
			)
		)
	);
	
	$wp_customize->add_setting('post_link_color',array(
			'default'	=> '#000000',
			'sanitize_callback'	=> 'sanitize_hex_color'
	));
	
	$wp_customize->add_control(
		new WP_Customize_Color_Control(
			$wp_customize,
			'post_link_color',
			array(
				'label'	=> __('Post link color','gravida'),
				'setting'	=> 'post_link_color',
				'section'	=> 'colors'
			)
		)
	);
	
	$wp_customize->add_section('social_section',array(
		'title'	=> __('Social Links','skt-bizness'),
		'description'	=> __('Add your social links shortcode here. Get icon name from <a href="http://fortawesome.github.io/Font-Awesome/icons/" target="_blank"><strong>font awesome</strong></a>','skt-bizness'),
		'priority'		=> null
	));
	
	$wp_customize->add_setting('social_links',array(
		'default'	=> '[social icon="facebook" link="#"][social icon="twitter" link="#"][social icon="linkedin" link="#"][social icon="google-plus" link="#"][social icon="flickr" link="#"]',
		'sanitize_callback'	=> 'wp_htmledit_pre',
	));
	
	$wp_customize->add_control(
		new WP_Customize_Textarea_Control(
			$wp_customize,
			'social_links',
			array(
				'label' => __('Add shortcode','skt-bizness'),
				'section' => 'social_section',
				'setting'	=> 'social_links'
			)
		)
	);	
	
	$wp_customize->add_section('header_contact', array(
		'title'	=> __('Header Contact','skt-bizness'),
		'description' => __('Add your contact details here','skt-bizness'),
		'priority'	=> null
	));
	
	$wp_customize->add_setting('mail_textbox',array(
		'default'	=> 'site@example.com',
		'sanitize_callback'	=> 'sanitize_email',
	));
	
	$wp_customize->add_control('mail_textbox',array(
		'label'	=> __('Email','skt-bizness'),
		'section'	=> 'header_contact',
		'type'		=> 'text'
	));
	
	$wp_customize->add_setting('phone_textbox',array(
		'default'	=> '+91 123 456 789',
		'sanitize_callback'	=> 'sanitize_text_field',
	));
	
	$wp_customize->add_control('phone_textbox',array(
		'label'	=> __('Phone Number','skt-bizness'),
		'section'	=> 'header_contact',
		'type'		=> 'text'
	));
	
	$wp_customize->add_section('slider_section',array(
		'title'	=> __('Slider Settings','skt-bizness'),
		'description'	=> __('Add slider images here.','skt-bizness'),
		'priority'		=> null
	));
	
	$wp_customize->add_setting('slider_hide');
	
	$wp_customize->add_control('slider_hide',array(
		'label'	=> 'Check this to hide slider for inner pages',
		'setting'	=> 'slider_hide',
		'section'	=> 'slider_section',
		'type'		=> 'checkbox'
	));
	
	$wp_customize->add_setting('slider_effect',array(
			'default'	=> 'fade',
			'sanitize_callback'	=> 'skt_bizness_sanitize_effect'
	));
	
	$wp_customize->add_control('slider_effect',array(
			'label'	=> __('Select slider effect','skt-bizness'),
			'setting'	=> 'slider_effect',
			'section'	=> 'slider_section',
			'type'	=> 'select',
			'choices'	=> array(
				'random'=>'Random', 
				'fade'=>'Fade', 
				'fold'=>'Fold', 
				'sliceDown'=>'Slide Down', 
				'sliceDownLeft'=>'Slide Down Left', 
				'sliceUp'=>'Slice Up', 
				'sliceUpLeft'=>'Slice Up Left', 
				'sliceUpDown'=>'Slice Up Down', 
				'sliceUpDownLeft'=>'Slice Up Down Left', 
				'slideInRight'=>'SlideIn Right', 
				'slideInLeft'=>'SlideIn Left', 
				'boxRandom'=>'Box Random', 
				'boxRain'=>'Box Rain', 
				'boxRainReverse'=>'Box Rain Reverse', 
				'boxRainGrow'=>'Box Rain Grow', 
				'boxRainGrowReverse'=>'Box Rain Grow Reverse' 
			)
		)
	);
	
	$wp_customize->add_setting('anim_speed',array(
			'default'	=> '500',
			'sanitize_callback'	=> 'sanitize_text_field'
	));
	
	$wp_customize->add_control('anim_speed',array(
			'label'	=> __('Animation Speed','skt-bizness'),
			'description'	=> 'Animation speed should be multiple of 100',
			'section'	=> 'slider_section',
			'type'	=> 'text'
	));
	
	$wp_customize->add_setting('pause_time',array(
			'default'	=> '3000',
			'sanitize_callback'	=> 'sanitize_text_field'
	));
	
	$wp_customize->add_control('pause_time',array(
			'label'	=> __('Slider pause time','skt-bizness'),
			'section'	=> 'slider_section',
			'type'	=> 'text'
	));
	
	$wp_customize->add_setting('slide_nav',array(
			'default'	=> 'true',
			'sanitize_callback'	=> 'skt_bizness_sanitize_slidenav'
	));
	
	$wp_customize->add_control('slide_nav',array(
			'label'	=> __('Slider navigation','skt-bizness'),
			'setting'	=> 'slide_nav',
			'section'	=> 'slider_section',
			'type'	=> 'radio',
			'choices'	=> array(
				'true'	=> 'Show',
				'false'	=> 'Hide'
			)
	));
	
	$wp_customize->add_setting('slide_page',array(
		'default'	=> 'true',
		'sanitize_callback'	=>	'skt_bizness_sanitize_slidenav'
	));
	
	$wp_customize->add_control('slide_page',array(
			'label'	=> __('Slider pager','skt-bizness'),
			'setting'	=> 'slide_page',
			'section'	=>	'slider_section',
			'type'		=> 'radio',
			'choices'	=> array(
				'true'	=> 'Show',
				'false'	=> 'Hide'
			)
	));
	
	$wp_customize->add_setting('slide_pause',array(
			'default'	=> 'true',
			'sanitize_callback'	=> 'skt_bizness_sanitize_slidenav'
	));
	
	$wp_customize->add_control('slide_pause',array(
			'label'	=> __('Pause slider on hover','skt-bizness'),
			'setting'	=> 'slide_pause',
			'section'	=> 'slider_section',
			'type'	=> 'radio',
			'choices'	=> array(
				'true'	=> 'Yes',
				'false'	=> 'No'
			)
	));
	
	// Slide Image 1
	$wp_customize->add_setting('slide_image1',array(
		'default'	=> get_template_directory_uri().'/images/slides/slide_01.jpg',
		'sanitize_callback'	=> 'esc_url_raw',
	));
	
	$wp_customize->add_control(
    new WP_Customize_Image_Control(
        $wp_customize,
        'slide_image1',
        array(
            'label' => __('Slide Image 1 (1400x457)','skt-bizness'),
            'section' => 'slider_section',
            'settings' => 'slide_image1'
        )
    )
);

	$wp_customize->add_setting('slide_title1',array(
		'default'	=> 'Responsive Design',
		'sanitize_callback'	=> 'wptexturize',
	));
	
	$wp_customize->add_control('slide_title1',array(
		'label'	=> __('Slide Title 1','skt-bizness'),
		'section'	=> 'slider_section',
		'type'	=> 'text'
	));
	
	$wp_customize->add_setting('slide_desc1',array(
		'default'	=> 'This is description for slider one.',
		'sanitize_callback'	=> 'wptexturize',
	));
	
	$wp_customize->add_control(
		new WP_Customize_Textarea_Control(
			$wp_customize,
			'slide_desc1',
			array(
				'label' => __('Slide Description 1','skt-bizness'),
				'section' => 'slider_section',
				'setting'	=> 'slide_desc1'
			)
		)
	);
	
	$wp_customize->add_setting('slide_link1',array(
		'default'	=> '#link1',
		'sanitize_callback'	=> 'esc_url_raw',
	));
	
	$wp_customize->add_control('slide_link1',array(
		'label'	=> __('Slide Link 1','skt-bizness'),
		'section'	=> 'slider_section',
		'type'		=> 'text'
	));
	
	// Slide Image 2
	$wp_customize->add_setting('slide_image2',array(
		'default'	=> get_template_directory_uri().'/images/slides/slide_02.jpg',
		'sanitize_callback'	=> 'esc_url_raw',
	));
	
	$wp_customize->add_control(
    new WP_Customize_Image_Control(
        $wp_customize,
        'slide_image2',
        array(
            'label' => __('Slide Image 2 (1400x457)','skt-bizness'),
            'section' => 'slider_section',
            'settings' => 'slide_image2'
        )
    )
);

	$wp_customize->add_setting('slide_title2',array(
		'default'	=> 'Flexible Design',
		'sanitize_callback'	=> 'sanitize_text_field',
	));
	
	$wp_customize->add_control('slide_title2',array(
		'label'	=> __('Slide Title 2','skt-bizness'),
		'section'	=> 'slider_section',
		'type'	=> 'text'
	));
	
	$wp_customize->add_setting('slide_desc2',array(
		'default'	=> 'This is description for slide two',
		'sanitize_callback'	=> 'wptexturize',
	));
	
	$wp_customize->add_control(
		new WP_Customize_Textarea_Control(
			$wp_customize,
			'slide_desc2',
			array(
				'label' => __('Slide Description 2','skt-bizness'),
				'section' => 'slider_section',
				'setting'	=> 'slide_desc2'
			)
		)
	);
	
	$wp_customize->add_setting('slide_link2',array(
		'default'	=> '#link2',
		'sanitize_callback'	=> 'esc_url_raw',
	));
	
	$wp_customize->add_control('slide_link2',array(
		'label'	=> __('Slide Link 2','skt-bizness'),
		'section'	=> 'slider_section',
		'type'		=> 'text'
	));
	
	// Slide Image 3
	$wp_customize->add_setting('slide_image3',array(
		'default'	=> get_template_directory_uri().'/images/slides/slide_03.jpg',
		'sanitize_callback'	=> 'esc_url_raw',
	));
	
	$wp_customize->add_control(
    new WP_Customize_Image_Control(
        $wp_customize,
        'slide_image3',
        array(
            'label' => __('Slide Image 3 (1400x457)','skt-bizness'),
            'section' => 'slider_section',
            'settings' => 'slide_image3'
        )
    )
);

	$wp_customize->add_setting('slide_title3',array(
		'default'	=> 'Awesome Features',
		'sanitize_callback'	=> 'sanitize_text_field',
	));
	
	$wp_customize->add_control('slide_title3',array(
		'label'	=> __('Slide Title 3','skt-bizness'),
		'section'	=> 'slider_section',
		'type'	=> 'text'
	));
	
	$wp_customize->add_setting('slide_desc3',array(
		'default'	=> 'This is description for slide three',
		'sanitize_callback'	=> 'wptexturize',
	));
	
	$wp_customize->add_control(
		new WP_Customize_Textarea_Control(
			$wp_customize,
			'slide_desc3',
			array(
				'label' => __('Slide Description 3','skt-bizness'),
				'section' => 'slider_section',
				'setting'	=> 'slide_desc3'
			)
		)
	);
	
	$wp_customize->add_setting('slide_link3',array(
		'default'	=> '#link3',
		'sanitize_callback'	=> 'esc_url_raw',
	));
	
	$wp_customize->add_control('slide_link3',array(
		'label'	=> __('Slide Link 3','skt-bizness'),
		'section'	=> 'slider_section',
		'type'		=> 'text'
	));
	
	// Slide Image 4
	$wp_customize->add_setting('slide_image4',array(
		'default'	=> '',
		'sanitize_callback'	=> 'esc_url_raw',
	));
	
	$wp_customize->add_control(
    new WP_Customize_Image_Control(
        $wp_customize,
        'slide_image4',
        array(
            'label' => __('Slide Image 4 (1400x457)','skt-bizness'),
            'section' => 'slider_section',
            'settings' => 'slide_image4'
        )
    )
);

	$wp_customize->add_setting('slide_title4',array(
		'default'	=> '',
		'sanitize_callback'	=> 'sanitize_text_field',
	));
	
	$wp_customize->add_control('slide_title4',array(
		'label'	=> __('Slide Title 4','skt-bizness'),
		'section'	=> 'slider_section',
		'type'	=> 'text'
	));
	
	$wp_customize->add_setting('slide_desc4',array(
		'default'	=> '',
		'sanitize_callback'	=> 'wptexturize',
	));
	
	$wp_customize->add_control(
		new WP_Customize_Textarea_Control(
			$wp_customize,
			'slide_desc4',
			array(
				'label' => __('Slide Description 4','skt-bizness'),
				'section' => 'slider_section',
				'setting'	=> 'slide_desc4'
			)
		)
	);
	
	$wp_customize->add_setting('slide_link4',array(
		'default'	=> '',
		'sanitize_callback'	=> 'esc_url_raw',
	));
	
	$wp_customize->add_control('slide_link4',array(
		'label'	=> __('Slide Link 4','skt-bizness'),
		'section'	=> 'slider_section',
		'type'		=> 'text'
	));
	
	// Slide Image 5
	$wp_customize->add_setting('slide_image5',array(
		'default'	=> '',
		'sanitize_callback'	=> 'esc_url_raw',
	));
	
	$wp_customize->add_control(
    new WP_Customize_Image_Control(
        $wp_customize,
        'slide_image5',
        array(
            'label' => __('Slide Image 5 (1400x457)','skt-bizness'),
            'section' => 'slider_section',
            'settings' => 'slide_image5'
        )
    )
);

	$wp_customize->add_setting('slide_title5',array(
		'default'	=> '',
		'sanitize_callback'	=> 'sanitize_text_field',
	));
	
	$wp_customize->add_control('slide_title5',array(
		'label'	=> __('Slide Title 5','skt-bizness'),
		'section'	=> 'slider_section',
		'type'	=> 'text'
	));
	
	$wp_customize->add_setting('slide_desc5',array(
		'default'	=> '',
		'sanitize_callback'	=> 'wptexturize',
	));
	
	$wp_customize->add_control(
		new WP_Customize_Textarea_Control(
			$wp_customize,
			'slide_desc5',
			array(
				'label' => __('Slide Description 5','skt-bizness'),
				'section' => 'slider_section',
				'setting'	=> 'slide_desc3'
			)
		)
	);
	
	$wp_customize->add_setting('slide_link5',array(
		'default'	=> '',
		'sanitize_callback'	=> 'esc_url_raw',
	));
	
	$wp_customize->add_control('slide_link5',array(
		'label'	=> __('Slide Link 5','skt-bizness'),
		'section'	=> 'slider_section',
		'type'		=> 'text'
	));
	
	// Slide Image 6
	$wp_customize->add_setting('slide_image6',array(
		'default'	=> '',
		'sanitize_callback'	=> 'esc_url_raw',
	));
	
	$wp_customize->add_control(
    new WP_Customize_Image_Control(
        $wp_customize,
        'slide_image6',
        array(
            'label' => __('Slide Image 6 (1400x457)','skt-bizness'),
            'section' => 'slider_section',
            'settings' => 'slide_image6'
        )
    )
);

	$wp_customize->add_setting('slide_title6',array(
		'default'	=> '',
		'sanitize_callback'	=> 'sanitize_text_field',
	));
	
	$wp_customize->add_control('slide_title6',array(
		'label'	=> __('Slide Title 6','skt-bizness'),
		'section'	=> 'slider_section',
		'type'	=> 'text'
	));
	
	$wp_customize->add_setting('slide_desc6',array(
		'default'	=> '',
		'sanitize_callback'	=> 'wptexturize',
	));
	
	$wp_customize->add_control(
		new WP_Customize_Textarea_Control(
			$wp_customize,
			'slide_desc6',
			array(
				'label' => __('Slide Description 6','skt-bizness'),
				'section' => 'slider_section',
				'setting'	=> 'slide_desc6'
			)
		)
	);
	
	$wp_customize->add_setting('slide_link6',array(
		'default'	=> '',
		'sanitize_callback'	=> 'esc_url_raw',
	));
	
	$wp_customize->add_control('slide_link6',array(
		'label'	=> __('Slide Link 6','skt-bizness'),
		'section'	=> 'slider_section',
		'type'		=> 'text'
	));
	
	// Slide Image 7
	$wp_customize->add_setting('slide_image7',array(
		'default'	=> '',
		'sanitize_callback'	=> 'esc_url_raw',
	));
	
	$wp_customize->add_control(
    new WP_Customize_Image_Control(
        $wp_customize,
        'slide_image7',
        array(
            'label' => __('Slide Image 7 (1400x457)','skt-bizness'),
            'section' => 'slider_section',
            'settings' => 'slide_image7'
        )
    )
);

	$wp_customize->add_setting('slide_title7',array(
		'default'	=> '',
		'sanitize_callback'	=> 'sanitize_text_field',
	));
	
	$wp_customize->add_control('slide_title7',array(
		'label'	=> __('Slide Title 7','skt-bizness'),
		'section'	=> 'slider_section',
		'type'	=> 'text'
	));
	
	$wp_customize->add_setting('slide_desc7',array(
		'default'	=> '',
		'sanitize_callback'	=> 'wptexturize',
	));
	
	$wp_customize->add_control(
		new WP_Customize_Textarea_Control(
			$wp_customize,
			'slide_desc7',
			array(
				'label' => __('Slide Description 7','skt-bizness'),
				'section' => 'slider_section',
				'setting'	=> 'slide_desc7'
			)
		)
	);
	
	$wp_customize->add_setting('slide_link7',array(
		'default'	=> '',
		'sanitize_callback'	=> 'esc_url_raw',
	));
	
	$wp_customize->add_control('slide_link7',array(
		'label'	=> __('Slide Link 7','skt-bizness'),
		'section'	=> 'slider_section',
		'type'		=> 'text'
	));
	
	// Slide Image 8
	$wp_customize->add_setting('slide_image8',array(
		'default'	=> '',
		'sanitize_callback'	=> 'esc_url_raw',
	));
	
	$wp_customize->add_control(
    new WP_Customize_Image_Control(
        $wp_customize,
        'slide_image8',
        array(
            'label' => __('Slide Image 8 (1400x457)','skt-bizness'),
            'section' => 'slider_section',
            'settings' => 'slide_image8'
        )
    )
);

	$wp_customize->add_setting('slide_title8',array(
		'default'	=> '',
		'sanitize_callback'	=> 'sanitize_text_field',
	));
	
	$wp_customize->add_control('slide_title8',array(
		'label'	=> __('Slide Title 8','skt-bizness'),
		'section'	=> 'slider_section',
		'type'	=> 'text'
	));
	
	$wp_customize->add_setting('slide_desc8',array(
		'default'	=> '',
		'sanitize_callback'	=> 'wptexturize',
	));
	
	$wp_customize->add_control(
		new WP_Customize_Textarea_Control(
			$wp_customize,
			'slide_desc8',
			array(
				'label' => __('Slide Description 8','skt-bizness'),
				'section' => 'slider_section',
				'setting'	=> 'slide_desc8'
			)
		)
	);
	
	$wp_customize->add_setting('slide_link8',array(
		'default'	=> '',
		'sanitize_callback'	=> 'esc_url_raw',
	));
	
	$wp_customize->add_control('slide_link8',array(
		'label'	=> __('Slide Link 8','skt-bizness'),
		'section'	=> 'slider_section',
		'type'		=> 'text'
	));
	
	// Slide Image 9
	$wp_customize->add_setting('slide_image9',array(
		'default'	=> '',
		'sanitize_callback'	=> 'esc_url_raw',
	));
	
	$wp_customize->add_control(
    new WP_Customize_Image_Control(
        $wp_customize,
        'slide_image9',
        array(
            'label' => __('Slide Image 9 (1400x457)','skt-bizness'),
            'section' => 'slider_section',
            'settings' => 'slide_image9'
        )
    )
);

	$wp_customize->add_setting('slide_title9',array(
		'default'	=> '',
		'sanitize_callback'	=> 'sanitize_text_field',
	));
	
	$wp_customize->add_control('slide_title9',array(
		'label'	=> __('Slide Title 9','skt-bizness'),
		'section'	=> 'slider_section',
		'type'	=> 'text'
	));
	
	$wp_customize->add_setting('slide_desc9',array(
		'default'	=> '',
		'sanitize_callback'	=> 'wptexturize',
	));
	
	$wp_customize->add_control(
		new WP_Customize_Textarea_Control(
			$wp_customize,
			'slide_desc9',
			array(
				'label' => __('Slide Description 9','skt-bizness'),
				'section' => 'slider_section',
				'setting'	=> 'slide_desc9'
			)
		)
	);
	
	$wp_customize->add_setting('slide_link9',array(
		'default'	=> '',
		'sanitize_callback'	=> 'esc_url_raw',
	));
	
	$wp_customize->add_control('slide_link9',array(
		'label'	=> __('Slide Link 9','skt-bizness'),
		'section'	=> 'slider_section',
		'type'		=> 'text'
	));
	
	// Slide Image 10
	$wp_customize->add_setting('slide_image10',array(
		'default'	=> '',
		'sanitize_callback'	=> 'esc_url_raw',
	));
	
	$wp_customize->add_control(
    new WP_Customize_Image_Control(
        $wp_customize,
        'slide_image10',
        array(
            'label' => __('Slide Image 10 (1400x457)','skt-bizness'),
            'section' => 'slider_section',
            'settings' => 'slide_image10'
        )
    )
);

	$wp_customize->add_setting('slide_title10',array(
		'default'	=> '',
		'sanitize_callback'	=> 'sanitize_text_field',
	));
	
	$wp_customize->add_control('slide_title10',array(
		'label'	=> __('Slide Title 10','skt-bizness'),
		'section'	=> 'slider_section',
		'type'	=> 'text'
	));
	
	$wp_customize->add_setting('slide_desc10',array(
		'default'	=> '',
		'sanitize_callback'	=> 'wptexturize',
	));
	
	$wp_customize->add_control(
		new WP_Customize_Textarea_Control(
			$wp_customize,
			'slide_desc10',
			array(
				'label' => __('Slide Description 10','skt-bizness'),
				'section' => 'slider_section',
				'setting'	=> 'slide_desc10'
			)
		)
	);
	
	$wp_customize->add_setting('slide_link10',array(
		'default'	=> '',
		'sanitize_callback'	=> 'esc_url_raw',
	));
	
	$wp_customize->add_control('slide_link10',array(
		'label'	=> __('Slide Link 10','skt-bizness'),
		'section'	=> 'slider_section',
		'type'		=> 'text'
	));
	
	$wp_customize->add_section('homepage_sec',array(
			'title'	=> __('Homepage Sections','skt-bizness'),
			'description'	=> __('Add content for homepage','skt-bizness'),
			'priority'	=> null
	));
	
	$wp_customize->add_setting('raw_title1',array(
			'default'	=> __('Welcome to our website','skt-bizness'),
			'sanitize_callback'	=> 'sanitize_text_field'
	));
	
	$wp_customize->add_control('raw_title1',array(
			'label'	=> __('Add title here','skt-bizness'),
			'setting'	=> 'raw_title1',
			'section'	=> 'homepage_sec'
	));
	
	$wp_customize->add_setting('raw_content1',array(
			'default'	=> '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent quis consectetur enim, vel commodo nunc. Donec vel aliquet mauris. Praesent viverra tortor ac adipiscing rutrum. Ut at mi id lectus imperdiet gravida nec sed diam. Praesent velit purus, ornare in ligula non, tristique faucibus magna. Aliquam at auctor quam. Vivamus tortor urna, lobortis eu dapibus quis, suscipit et est.</p>
<p>Morbi eget nibh dapibus, aliquam libero lacinia.</p>
<p>Aenean convallis pharetra massa nec hendrerit. Fusce vitae elit ac metus sodales imperdiet et ut metus. Ut fringilla auctor mi quis molestie.</p>
<p>Our services will help you answer and solve questions such as:</p>
<ul>
<li>Nullam euismod gravida enim a aliquet. Vestibulum nisl dui.</li>
<li>Phasellus sed odio laoreet, accumsan massa et.</li>
<li>Vestibulum vitae nulla non dui luctus facilisis ac quis tellus quis tellus</li>
<li>Suspendisse potenti. Duis purus dolor, malesuada ac risus vitae</li>
<li>Mauris auctor, tellus pharetra sollicitudin pharetra, nulla elit</li>
</ul>
<p>Mauris auctor, tellus pharetra sollicitudin pharetra, nulla elit convallis lorem, vitae scelerisque elit dolor nec justo. Curabitur vulputate blandit nisi et convallis. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec viverra elit non facilisis aliquam.</p>
<p>Aenean a metus id urna hendrerit rhoncus nec in felis. Praesent porttitor erat magna, eu aliquet nulla commodo at. Praesent quis gravida eros, non ultricies nisi. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.</p>
<p>Vestibulum sagittis bibendum mauris, eu tincidunt turpis venenatis ullamcorper. Nullam congue dui justo, at auctor lacus elementum non. In sed pellentesque tortor. </p>',
			'sanitize_callback'	=> 'wptexturize'
	));
	
	$wp_customize->add_control(
		new WP_Customize_Textarea_Control(
			$wp_customize,
			'raw_content1',
			array(
				'label'	=> __('Add content here','skt-bizness'),
				'setting'	=> 'raw_content1',
				'section'	=> 'homepage_sec'
			)
		) 
	);
	
	$wp_customize->add_setting('hide_blog');
	
	$wp_customize->add_control('hide_blog',array(
			'label'	=> __('Check this to hide blog','skt-bizness'),
			'setting'	=> 'hide_blog',
			'section'	=> 'homepage_sec',
			'type'	=> 'checkbox'
	));
	
	$wp_customize->add_setting('raw_title2',array(
			'sanitize_callback'	=> 'sanitize_text_field'
	));
	
	$wp_customize->add_control('raw_title2',array(
			'label'	=> __('Add title here','skt-bizness'),
			'setting'	=> 'raw_title2',
			'section'	=> 'homepage_sec'
	));
	
	$wp_customize->add_setting('raw_content2');
	
	$wp_customize->add_control(
		new WP_Customize_Textarea_Control(
			$wp_customize,
			'raw_content2',
			array(
				'label'	=> __('Add content here','skt-bizness'),
				'setting'	=> 'raw_content2',
				'section'	=> 'homepage_sec'
			)
		)
	);
	
	// Page settings 
	$wp_customize->add_section('page_boxes',array(
		'title'	=> __('Homepage Boxes','skt-bizness'),
		'description'	=> __('Select Pages from the dropdown','skt-bizness'),
		'priority'	=> null
	));
	
	$wp_customize->add_setting('hide_pagebox');
	
	$wp_customize->add_control('hide_pagebox',array(
			'label'	=> __('Check this to hide pageboxes','gravida'),
			'setting'	=> 'hide_pagebox',
			'section'	=> 'page_boxes',
			'type'		=> 'checkbox'
	));
	
	$wp_customize->add_setting(
    'page-setting1',
		array(
			'sanitize_callback' => 'skt_bizness_sanitize_integer',
		)
	);
 
	$wp_customize->add_control(
		'page-setting1',
		array(
			'type' => 'dropdown-pages',
			'label' => __('Choose a page for box one:','skt-bizness'),
			'section' => 'page_boxes',
		)
	);
	
	$wp_customize->add_setting(
    'page-setting2',
		array(
			'sanitize_callback' => 'skt_bizness_sanitize_integer',
		)
	);
	
	$wp_customize->add_control(
		'page-setting2',
		array(
			'type' => 'dropdown-pages',
			'label' => __('Choose a page for box Two:','skt-bizness'),
			'section' => 'page_boxes',
		)
	);
	
	$wp_customize->add_setting(
    'page-setting3',
		array(
			'sanitize_callback' => 'skt_bizness_sanitize_integer',
		)
	);
	
	$wp_customize->add_control(
		'page-setting3',
		array(
			'type' => 'dropdown-pages',
			'label' => __('Choose a page for box Three:','skt-bizness'),
			'section' => 'page_boxes',
		)
	);
	
	$wp_customize->add_setting(
    'page-setting4',
		array(
			'sanitize_callback' => 'skt_bizness_sanitize_integer',
		)
	);
	
	$wp_customize->add_control(
		'page-setting4',
		array(
			'type' => 'dropdown-pages',
			'label' => __('Choose a page for box Four:','skt-bizness'),
			'section' => 'page_boxes',
		)
	);
	
	$wp_customize->add_setting(
    'page-setting5',
		array(
			'sanitize_callback' => 'skt_bizness_sanitize_integer',
		)
	);
	
	$wp_customize->add_control(
		'page-setting5',
		array(
			'type' => 'dropdown-pages',
			'label' => __('Choose a page for box Five:','skt-bizness'),
			'section' => 'page_boxes',
		)
	);
	
	$wp_customize->add_section('footer_section',array(
		'title'	=> __('Footer Text','skt-bizness'),
		'description'	=> __('Add some text for footer like copyright etc.','skt-bizness'),
		'priority'	=> null
	));
	
	$wp_customize->add_setting('footer_copy',array(
		'default'	=> 'Bizness 2015 | All Rights Reserved.',
		'sanitize_callback'	=> 'sanitize_text_field',
	));
	
	$wp_customize->add_control('footer_copy',array(
		'label'	=> __('Copyright Text','skt-bizness'),
		'section'	=> 'footer_section',
		'type'		=> 'text'
	));
	
	$wp_customize->add_setting('credit_link',array(
		'default'	=> 'Theme by <a href="'.SKT_URL.'" target="_blank">SKT Theme</a>',
		'sanitize_callback'	=> 'wp_htmledit_pre',
	));
	
	$wp_customize->add_control(
		new WP_Customize_Textarea_Control(
			$wp_customize,
			'credit_link',
			array(
				'label' => __('Credit Link','skt-bizness'),
				'section' => 'footer_section',
				'setting'	=> 'credit_link'
			)
		)
	);
	
	$wp_customize->add_panel( 'typo_panel', array(
		'priority'       => null,
		'capability'     => 'edit_theme_options',
		'theme_supports' => '',
		'title'          => 'Typography',
		'description'    => 'Select font styles here.',
	) );
	
	// Body
	$wp_customize->add_section(
        'sktbizness_body_sec',
        array(
            'title' => __('Body', 'skt-bizness'),
            'priority' => null,
            'description' => __('Select font family','skt-bizness'),
			'panel'  => 'typo_panel'
        )
    );  
    $wp_customize->add_setting('body_font', array(
            'default' => 'Arimo',
			'sanitize_callback'	=> 'skt_bizness_sanitize_font',
        )
    );
	
    $wp_customize->add_control('body_font',array(
			'label'	=> '',
			'setting'	=> 'body_font',
			'section'	=> 'sktbizness_body_sec',
			'type'		=> 'select',
			'choices'	=> $font_types
		)
    );
	
	$wp_customize->add_setting('body_size',array(
			'default'	=> '14px',
			'sanitize_callback'	=> 'skt_bizness_sanitize_size'
	));
	
	$wp_customize->add_control(
		'body_size',
		array(
			'label'	=> __('Select font size','skt-bizness'),
			'setting'	=> 'body_size',
			'section'	=> 'sktbizness_body_sec',
			'type'		=> 'select',
			'choices'	=> $font_sizes
		)
	);
	
	$wp_customize->add_setting('body_weight',array(
			'default'	=> 'normal',
			'sanitize_callback'	=> 'skt_bizness_sanitize_weight'
	));
	
	$wp_customize->add_control(
			'body_weight',
			array(
				'label'	=> __('Select font weight','skt-bizness'),
				'setting'	=> 'body_weight',
				'section'	=> 'sktbizness_body_sec',
				'type'		=> 'radio',
				'choices'	=> array(
					'normal'	=> 'Normal',
					'bold'		=> 'Bold'
				)
			)
	);
	
	$wp_customize->add_setting('body_trans',array(
			'default'	=> 'none',
			'sanitize_callback'	=> 'skt_bizness_sanitize_trans'
	));
	
	$wp_customize->add_control(
			'body_trans',
			array(
				'label'	=> __('Select text transformation','skt-bizness'),
				'setting'	=> 'body_trans',
				'section'	=> 'sktbizness_body_sec',
				'type'		=> 'radio',
				'choices'	=> array(
					'none'	=> 'None',
					'uppercase'	=> 'Uppercase',
					'lowercase'	=> 'Lowercase'
				)
			)
	);
	
	$wp_customize->add_setting('body_style',array(
			'default'	=> 'normal',
			'sanitize_callback'	=> 'skt_bizness_sanitize_style'
			)
	);
	
	$wp_customize->add_control('body_style',array(
			'label'	=> __('Select text style','skt-bizness'),
			'setting'	=> 'body_style',
			'section'	=> 'sktbizness_body_sec',
			'type'		=> 'radio',
			'choices'	=> array(
				'normal'	=> 'Normal',
				'italic'	=> 'Italic'
			)
	));
	
	// Textual Logo
	$wp_customize->add_section(
        'sktbizness_txtlogo_sec',
        array(
            'title' => __('Textual logo', 'skt-bizness'),
            'priority' => null,
            'description' => __('Select font family','skt-bizness'),
			'panel'  => 'typo_panel'
        )
    );  
    $wp_customize->add_setting('textual_font', array(
            'default' => 'PT Sans',
			'sanitize_callback'	=> 'skt_bizness_sanitize_font',
        )
    );
	
    $wp_customize->add_control('textual_font',array(
			'label'	=> '',
			'setting'	=> 'textual_font',
			'section'	=> 'sktbizness_txtlogo_sec',
			'type'		=> 'select',
			'choices'	=> $font_types
		)
    );
	
	$wp_customize->add_setting('textual_size',array(
			'default'	=> '36px',
			'sanitize_callback'	=> 'skt_bizness_sanitize_size'
	));
	
	$wp_customize->add_control(
		'textual_size',
		array(
			'label'	=> __('Select font size','skt-bizness'),
			'setting'	=> 'textual_size',
			'section'	=> 'sktbizness_txtlogo_sec',
			'type'		=> 'select',
			'choices'	=> $font_sizes
		)
	);
	
	$wp_customize->add_setting('txtual_weight',array(
			'default'	=> 'normal',
			'sanitize_callback'	=> 'skt_bizness_sanitize_weight'
	));
	
	$wp_customize->add_control(
			'txtual_weight',
			array(
				'label'	=> __('Select font weight','skt-bizness'),
				'setting'	=> 'txtual_weight',
				'section'	=> 'sktbizness_txtlogo_sec',
				'type'		=> 'radio',
				'choices'	=> array(
					'normal'	=> 'Normal',
					'bold'		=> 'Bold'
				)
			)
	);
	
	$wp_customize->add_setting('txtual_trans',array(
			'default'	=> 'uppercase',
			'sanitize_callback'	=> 'skt_bizness_sanitize_trans'
	));
	
	$wp_customize->add_control(
			'txtual_trans',
			array(
				'label'	=> __('Select text transformation','skt-bizness'),
				'setting'	=> 'txtual_trans',
				'section'	=> 'sktbizness_txtlogo_sec',
				'type'		=> 'radio',
				'choices'	=> array(
					'none'	=> 'None',
					'uppercase'	=> 'Uppercase',
					'lowercase'	=> 'Lowercase'
				)
			)
	);
	
	$wp_customize->add_setting('txtual_style',array(
			'default'	=> 'normal',
			'sanitize_callback'	=> 'skt_bizness_sanitize_style'
			)
	);
	
	$wp_customize->add_control('txtual_style',array(
			'label'	=> __('Select text style','skt-bizness'),
			'setting'	=> 'txtual_style',
			'section'	=> 'sktbizness_txtlogo_sec',
			'type'		=> 'radio',
			'choices'	=> array(
				'normal'	=> 'Normal',
				'italic'	=> 'Italic'
			)
	));
	
	// Tagline
	$wp_customize->add_section(
        'sktbizness_tagline_sec',
        array(
            'title' => __('Tagline', 'skt-bizness'),
            'priority' => null,
            'description' => __('Select font family','skt-bizness'),
			'panel'  => 'typo_panel'
        )
    );  
    $wp_customize->add_setting('tag_font', array(
            'default' => 'Arimo',
			'sanitize_callback'	=> 'skt_bizness_sanitize_font',
        )
    );
	
    $wp_customize->add_control('tag_font',array(
			'label'	=> '',
			'setting'	=> 'tag_font',
			'section'	=> 'sktbizness_tagline_sec',
			'type'		=> 'select',
			'choices'	=> $font_types
		)
    );
	
	$wp_customize->add_setting('tag_size',array(
			'default'	=> '14px',
			'sanitize_callback'	=> 'skt_bizness_sanitize_size'
	));
	
	$wp_customize->add_control(
		'tag_size',
		array(
			'label'	=> __('Select font size','skt-bizness'),
			'setting'	=> 'tag_size',
			'section'	=> 'sktbizness_tagline_sec',
			'type'		=> 'select',
			'choices'	=> $font_sizes
		)
	);
	
	$wp_customize->add_setting('tag_weight',array(
			'default'	=> 'normal',
			'sanitize_callback'	=> 'skt_bizness_sanitize_weight'
	));
	
	$wp_customize->add_control(
			'tag_weight',
			array(
				'label'	=> __('Select font weight','skt-bizness'),
				'setting'	=> 'tag_weight',
				'section'	=> 'sktbizness_tagline_sec',
				'type'		=> 'radio',
				'choices'	=> array(
					'normal'	=> 'Normal',
					'bold'		=> 'Bold'
				)
			)
	);
	
	$wp_customize->add_setting('tag_trans',array(
			'default'	=> 'none',
			'sanitize_callback'	=> 'skt_bizness_sanitize_trans'
	));
	
	$wp_customize->add_control(
			'tag_trans',
			array(
				'label'	=> __('Select text transformation','skt-bizness'),
				'setting'	=> 'tag_trans',
				'section'	=> 'sktbizness_tagline_sec',
				'type'		=> 'radio',
				'choices'	=> array(
					'none'	=> 'None',
					'uppercase'	=> 'Uppercase',
					'lowercase'	=> 'Lowercase'
				)
			)
	);
	
	$wp_customize->add_setting('tag_style',array(
			'default'	=> 'normal',
			'sanitize_callback'	=> 'skt_bizness_sanitize_style'
			)
	);
	
	$wp_customize->add_control('tag_style',array(
			'label'	=> __('Select text style','skt-bizness'),
			'setting'	=> 'tag_style',
			'section'	=> 'sktbizness_tagline_sec',
			'type'		=> 'radio',
			'choices'	=> array(
				'normal'	=> 'Normal',
				'italic'	=> 'Italic'
			)
	));
	
	// Header Contact
	$wp_customize->add_section(
        'sktbizness_contact_sec',
        array(
            'title' => __('Header Contact', 'skt-bizness'),
            'priority' => null,
            'description' => __('Select font family','skt-bizness'),
			'panel'  => 'typo_panel'
        )
    );  
    $wp_customize->add_setting('contact_font', array(
            'default' => 'PT Sans',
			'sanitize_callback'	=> 'skt_bizness_sanitize_font',
        )
    );
	
    $wp_customize->add_control('contact_font',array(
			'label'	=> '',
			'setting'	=> 'contact_font',
			'section'	=> 'sktbizness_contact_sec',
			'type'		=> 'select',
			'choices'	=> $font_types
		)
    );
	
	$wp_customize->add_setting('contact_size',array(
			'default'	=> '14px',
			'sanitize_callback'	=> 'skt_bizness_sanitize_size'
	));
	
	$wp_customize->add_control(
		'contact_size',
		array(
			'label'	=> __('Select font size','skt-bizness'),
			'setting'	=> 'contact_size',
			'section'	=> 'sktbizness_contact_sec',
			'type'		=> 'select',
			'choices'	=> $font_sizes
		)
	);
	
	$wp_customize->add_setting('contact_weight',array(
			'default'	=> 'normal',
			'sanitize_callback'	=> 'skt_bizness_sanitize_weight'
	));
	
	$wp_customize->add_control(
			'contact_weight',
			array(
				'label'	=> __('Select font weight','skt-bizness'),
				'setting'	=> 'contact_weight',
				'section'	=> 'sktbizness_contact_sec',
				'type'		=> 'radio',
				'choices'	=> array(
					'normal'	=> 'Normal',
					'bold'		=> 'Bold'
				)
			)
	);
	
	$wp_customize->add_setting('contact_trans',array(
			'default'	=> 'none',
			'sanitize_callback'	=> 'skt_bizness_sanitize_trans'
	));
	
	$wp_customize->add_control(
			'contact_trans',
			array(
				'label'	=> __('Select text transformation','skt-bizness'),
				'setting'	=> 'contact_trans',
				'section'	=> 'sktbizness_contact_sec',
				'type'		=> 'radio',
				'choices'	=> array(
					'none'	=> 'None',
					'uppercase'	=> 'Uppercase',
					'lowercase'	=> 'Lowercase'
				)
			)
	);
	
	$wp_customize->add_setting('contact_style',array(
			'default'	=> 'normal',
			'sanitize_callback'	=> 'skt_bizness_sanitize_style'
			)
	);
	
	$wp_customize->add_control('contact_style',array(
			'label'	=> __('Select text style','skt-bizness'),
			'setting'	=> 'contact_style',
			'section'	=> 'sktbizness_contact_sec',
			'type'		=> 'radio',
			'choices'	=> array(
				'normal'	=> 'Normal',
				'italic'	=> 'Italic'
			)
	));
	
	
	// Navigation
	$wp_customize->add_section(
        'sktbizness_navigation_sec',
        array(
            'title' => __('Navigation', 'skt-bizness'),
            'priority' => null,
            'description' => __('Select font family','skt-bizness'),
			'panel'  => 'typo_panel'
        )
    );  
    $wp_customize->add_setting('navigation_font', array(
            'default' => 'PT Sans',
			'sanitize_callback'	=> 'skt_bizness_sanitize_font',
        )
    );
	
    $wp_customize->add_control('navigation_font',array(
			'label'	=> '',
			'setting'	=> 'navigation_font',
			'section'	=> 'sktbizness_navigation_sec',
			'type'		=> 'select',
			'choices'	=> $font_types
		)
    );
	
	$wp_customize->add_setting('navigation_size',array(
			'default'	=> '18px',
			'sanitize_callback'	=> 'skt_bizness_sanitize_size'
	));
	
	$wp_customize->add_control(
		'navigation_size',
		array(
			'label'	=> __('Select font size','skt-bizness'),
			'setting'	=> 'navigation_size',
			'section'	=> 'sktbizness_navigation_sec',
			'type'		=> 'select',
			'choices'	=> $font_sizes
		)
	);
	
	$wp_customize->add_setting('navigation_weight',array(
			'default'	=> 'normal',
			'sanitize_callback'	=> 'skt_bizness_sanitize_weight'
	));
	
	$wp_customize->add_control(
			'navigation_weight',
			array(
				'label'	=> __('Select font weight','skt-bizness'),
				'setting'	=> 'navigation_weight',
				'section'	=> 'sktbizness_navigation_sec',
				'type'		=> 'radio',
				'choices'	=> array(
					'normal'	=> 'Normal',
					'bold'		=> 'Bold'
				)
			)
	);
	
	$wp_customize->add_setting('navigation_trans',array(
			'default'	=> 'uppercase',
			'sanitize_callback'	=> 'skt_bizness_sanitize_trans'
	));
	
	$wp_customize->add_control(
			'navigation_trans',
			array(
				'label'	=> __('Select text transformation','skt-bizness'),
				'setting'	=> 'navigation_trans',
				'section'	=> 'sktbizness_navigation_sec',
				'type'		=> 'radio',
				'choices'	=> array(
					'none'	=> 'None',
					'uppercase'	=> 'Uppercase',
					'lowercase'	=> 'Lowercase'
				)
			)
	);
	
	$wp_customize->add_setting('navigation_style',array(
			'default'	=> 'normal',
			'sanitize_callback'	=> 'skt_bizness_sanitize_style'
			)
	);
	
	$wp_customize->add_control('navigation_style',array(
			'label'	=> __('Select text style','skt-bizness'),
			'setting'	=> 'navigation_style',
			'section'	=> 'sktbizness_navigation_sec',
			'type'		=> 'radio',
			'choices'	=> array(
				'normal'	=> 'Normal',
				'italic'	=> 'Italic'
			)
	));
	
	// Slide title
	$wp_customize->add_section(
        'sktbizness_sldtitle_sec',
        array(
            'title' => __('Slide Title', 'skt-bizness'),
            'priority' => null,
            'description' => __('Select font family','skt-bizness'),
			'panel'  => 'typo_panel'
        )
    );  
    $wp_customize->add_setting('sldtitle_font', array(
            'default' => 'PT Sans',
			'sanitize_callback'	=> 'skt_bizness_sanitize_font',
        )
    );
	
    $wp_customize->add_control('sldtitle_font',array(
			'label'	=> '',
			'setting'	=> 'sldtitle_font',
			'section'	=> 'sktbizness_sldtitle_sec',
			'type'		=> 'select',
			'choices'	=> $font_types
		)
    );
	
	$wp_customize->add_setting('sldtitle_size',array(
			'default'	=> '28px',
			'sanitize_callback'	=> 'skt_bizness_sanitize_size'
	));
	
	$wp_customize->add_control(
		'sldtitle_size',
		array(
			'label'	=> __('Select font size','skt-bizness'),
			'setting'	=> 'sldtitle_size',
			'section'	=> 'sktbizness_sldtitle_sec',
			'type'		=> 'select',
			'choices'	=> $font_sizes
		)
	);
	
	$wp_customize->add_setting('sldtitle_weight',array(
			'default'	=> 'normal',
			'sanitize_callback'	=> 'skt_bizness_sanitize_weight'
	));
	
	$wp_customize->add_control(
			'sldtitle_weight',
			array(
				'label'	=> __('Select font weight','skt-bizness'),
				'setting'	=> 'sldtitle_weight',
				'section'	=> 'sktbizness_sldtitle_sec',
				'type'		=> 'radio',
				'choices'	=> array(
					'normal'	=> 'Normal',
					'bold'		=> 'Bold'
				)
			)
	);
	
	$wp_customize->add_setting('sldtitle_trans',array(
			'default'	=> 'none',
			'sanitize_callback'	=> 'skt_bizness_sanitize_trans'
	));
	
	$wp_customize->add_control(
			'sldtitle_trans',
			array(
				'label'	=> __('Select text transformation','skt-bizness'),
				'setting'	=> 'sldtitle_trans',
				'section'	=> 'sktbizness_sldtitle_sec',
				'type'		=> 'radio',
				'choices'	=> array(
					'none'	=> 'None',
					'uppercase'	=> 'Uppercase',
					'lowercase'	=> 'Lowercase'
				)
			)
	);
	
	$wp_customize->add_setting('sldtitle_style',array(
			'default'	=> 'normal',
			'sanitize_callback'	=> 'skt_bizness_sanitize_style'
			)
	);
	
	$wp_customize->add_control('sldtitle_style',array(
			'label'	=> __('Select text style','skt-bizness'),
			'setting'	=> 'sldtitle_style',
			'section'	=> 'sktbizness_sldtitle_sec',
			'type'		=> 'radio',
			'choices'	=> array(
				'normal'	=> 'Normal',
				'italic'	=> 'Italic'
			)
	));
	
	// Slide description
	$wp_customize->add_section(
        'sktbizness_slddesc_sec',
        array(
            'title' => __('Slide Description', 'skt-bizness'),
            'priority' => null,
            'description' => __('Select font family','skt-bizness'),
			'panel'  => 'typo_panel'
        )
    );  
    $wp_customize->add_setting('slddesc_font', array(
            'default' => 'PT Sans',
			'sanitize_callback'	=> 'skt_bizness_sanitize_font',
        )
    );
	
    $wp_customize->add_control('slddesc_font',array(
			'label'	=> '',
			'setting'	=> 'slddesc_font',
			'section'	=> 'sktbizness_slddesc_sec',
			'type'		=> 'select',
			'choices'	=> $font_types
		)
    );
	
	$wp_customize->add_setting('slddesc_size',array(
			'default'	=> '14px',
			'sanitize_callback'	=> 'skt_bizness_sanitize_size'
	));
	
	$wp_customize->add_control(
		'slddesc_size',
		array(
			'label'	=> __('Select font size','skt-bizness'),
			'setting'	=> 'slddesc_size',
			'section'	=> 'sktbizness_slddesc_sec',
			'type'		=> 'select',
			'choices'	=> $font_sizes
		)
	);
	
	$wp_customize->add_setting('slddesc_weight',array(
			'default'	=> 'normal',
			'sanitize_callback'	=> 'skt_bizness_sanitize_weight'
	));
	
	$wp_customize->add_control(
			'slddesc_weight',
			array(
				'label'	=> __('Select font weight','skt-bizness'),
				'setting'	=> 'slddesc_weight',
				'section'	=> 'sktbizness_slddesc_sec',
				'type'		=> 'radio',
				'choices'	=> array(
					'normal'	=> 'Normal',
					'bold'		=> 'Bold'
				)
			)
	);
	
	$wp_customize->add_setting('slddesc_trans',array(
			'default'	=> 'none',
			'sanitize_callback'	=> 'skt_bizness_sanitize_trans'
	));
	
	$wp_customize->add_control(
			'slddesc_trans',
			array(
				'label'	=> __('Select text transformation','skt-bizness'),
				'setting'	=> 'slddesc_trans',
				'section'	=> 'sktbizness_slddesc_sec',
				'type'		=> 'radio',
				'choices'	=> array(
					'none'	=> 'None',
					'uppercase'	=> 'Uppercase',
					'lowercase'	=> 'Lowercase'
				)
			)
	);
	
	$wp_customize->add_setting('slddesc_style',array(
			'default'	=> 'normal',
			'sanitize_callback'	=> 'skt_bizness_sanitize_style'
			)
	);
	
	$wp_customize->add_control('slddesc_style',array(
			'label'	=> __('Select text style','skt-bizness'),
			'setting'	=> 'slddesc_style',
			'section'	=> 'sktbizness_slddesc_sec',
			'type'		=> 'radio',
			'choices'	=> array(
				'normal'	=> 'Normal',
				'italic'	=> 'Italic'
			)
	));
	
	// Page Title
	$wp_customize->add_section(
        'sktbizness_pagetitle_sec',
        array(
            'title' => __('Page Title', 'skt-bizness'),
            'priority' => null,
            'description' => __('Select font family','skt-bizness'),
			'panel'  => 'typo_panel'
        )
    );  
    $wp_customize->add_setting('page_font', array(
            'default' => 'PT Sans',
			'sanitize_callback'	=> 'skt_bizness_sanitize_font',
        )
    );
	
    $wp_customize->add_control('page_font',array(
			'label'	=> '',
			'setting'	=> 'page_font',
			'section'	=> 'sktbizness_pagetitle_sec',
			'type'		=> 'select',
			'choices'	=> $font_types
		)
    );
	
	$wp_customize->add_setting('page_size',array(
			'default'	=> '28px',
			'sanitize_callback'	=> 'skt_bizness_sanitize_size'
	));
	
	$wp_customize->add_control(
		'page_size',
		array(
			'label'	=> __('Select font size','skt-bizness'),
			'setting'	=> 'page_size',
			'section'	=> 'sktbizness_pagetitle_sec',
			'type'		=> 'select',
			'choices'	=> $font_sizes
		)
	);
	
	$wp_customize->add_setting('page_weight',array(
			'default'	=> 'normal',
			'sanitize_callback'	=> 'skt_bizness_sanitize_weight'
	));
	
	$wp_customize->add_control(
			'page_weight',
			array(
				'label'	=> __('Select font weight','skt-bizness'),
				'setting'	=> 'page_weight',
				'section'	=> 'sktbizness_pagetitle_sec',
				'type'		=> 'radio',
				'choices'	=> array(
					'normal'	=> 'Normal',
					'bold'		=> 'Bold'
				)
			)
	);
	
	$wp_customize->add_setting('page_trans',array(
			'default'	=> 'uppercase',
			'sanitize_callback'	=> 'skt_bizness_sanitize_trans'
	));
	
	$wp_customize->add_control(
			'page_trans',
			array(
				'label'	=> __('Select text transformation','skt-bizness'),
				'setting'	=> 'page_trans',
				'section'	=> 'sktbizness_pagetitle_sec',
				'type'		=> 'radio',
				'choices'	=> array(
					'none'	=> 'None',
					'uppercase'	=> 'Uppercase',
					'lowercase'	=> 'Lowercase'
				)
			)
	);
	
	$wp_customize->add_setting('page_style',array(
			'default'	=> 'normal',
			'sanitize_callback'	=> 'skt_bizness_sanitize_style'
			)
	);
	
	$wp_customize->add_control('page_style',array(
			'label'	=> __('Select text style','skt-bizness'),
			'setting'	=> 'page_style',
			'section'	=> 'sktbizness_pagetitle_sec',
			'type'		=> 'radio',
			'choices'	=> array(
				'normal'	=> 'Normal',
				'italic'	=> 'Italic'
			)
	));
	
	// Widget Title
	$wp_customize->add_section(
        'sktbizness_widget_sec',
        array(
            'title' => __('Widget Title', 'skt-bizness'),
            'priority' => null,
            'description' => __('Select font family','skt-bizness'),
			'panel'  => 'typo_panel'
        )
    );  
	
    $wp_customize->add_setting('widgettitle_font', array(
            'default' => 'PT Sans',
			'sanitize_callback'	=> 'skt_bizness_sanitize_font',
        )
    );
	
    $wp_customize->add_control('widgettitle_font',array(
			'label'	=> '',
			'setting'	=> 'widgettitle_font',
			'section'	=> 'sktbizness_widget_sec',
			'type'		=> 'select',
			'choices'	=> $font_types
		)
    );
	
	$wp_customize->add_setting('widgettitle_size',array(
			'default'	=> '24px',
			'sanitize_callback'	=> 'skt_bizness_sanitize_size'
	));
	
	$wp_customize->add_control(
		'widgettitle_size',
		array(
			'label'	=> __('Select font size','skt-bizness'),
			'setting'	=> 'widgettitle_size',
			'section'	=> 'sktbizness_widget_sec',
			'type'		=> 'select',
			'choices'	=> $font_sizes
		)
	);
	
	$wp_customize->add_setting('widgettitle_weight',array(
			'default'	=> 'normal',
			'sanitize_callback'	=> 'skt_bizness_sanitize_weight'
	));
	
	$wp_customize->add_control(
			'widgettitle_weight',
			array(
				'label'	=> __('Select font weight','skt-bizness'),
				'setting'	=> 'widgettitle_weight',
				'section'	=> 'sktbizness_widget_sec',
				'type'		=> 'radio',
				'choices'	=> array(
					'normal'	=> 'Normal',
					'bold'		=> 'Bold'
				)
			)
	);
	
	$wp_customize->add_setting('widgettitle_trans',array(
			'default'	=> 'uppercase',
			'sanitize_callback'	=> 'skt_bizness_sanitize_trans'
	));
	
	$wp_customize->add_control(
			'widgettitle_trans',
			array(
				'label'	=> __('Select text transformation','skt-bizness'),
				'setting'	=> 'widgettitle_trans',
				'section'	=> 'sktbizness_widget_sec',
				'type'		=> 'radio',
				'choices'	=> array(
					'none'	=> 'None',
					'uppercase'	=> 'Uppercase',
					'lowercase'	=> 'Lowercase'
				)
			)
	);
	
	// Page Listing Title
	$wp_customize->add_section(
        'sktbizness_pagelisting_sec',
        array(
            'title' => __('Page Listing Title', 'skt-bizness'),
            'priority' => null,
            'description' => __('Select font family','skt-bizness'),
			'panel'  => 'typo_panel'
        )
    );  
	
    $wp_customize->add_setting('pagelisting_font', array(
            'default' => 'PT Sans',
			'sanitize_callback'	=> 'skt_bizness_sanitize_font',
        )
    );
	
    $wp_customize->add_control('pagelisting_font',array(
			'label'	=> '',
			'setting'	=> 'pagelisting_font',
			'section'	=> 'sktbizness_pagelisting_sec',
			'type'		=> 'select',
			'choices'	=> $font_types
		)
    );
	
	$wp_customize->add_setting('pagelisting_size',array(
			'default'	=> '14px',
			'sanitize_callback'	=> 'skt_bizness_sanitize_size'
	));
	
	$wp_customize->add_control(
		'pagelisting_size',
		array(
			'label'	=> __('Select font size','skt-bizness'),
			'setting'	=> 'pagelisting_size',
			'section'	=> 'sktbizness_pagelisting_sec',
			'type'		=> 'select',
			'choices'	=> $font_sizes
		)
	);
	
	$wp_customize->add_setting('pagelisting_weight',array(
			'default'	=> 'normal',
			'sanitize_callback'	=> 'skt_bizness_sanitize_weight'
	));
	
	$wp_customize->add_control(
			'pagelisting_weight',
			array(
				'label'	=> __('Select font weight','skt-bizness'),
				'setting'	=> 'pagelisting_weight',
				'section'	=> 'sktbizness_pagelisting_sec',
				'type'		=> 'radio',
				'choices'	=> array(
					'normal'	=> 'Normal',
					'bold'		=> 'Bold'
				)
			)
	);
	
	$wp_customize->add_setting('pagelisting_trans',array(
			'default'	=> 'none',
			'sanitize_callback'	=> 'skt_bizness_sanitize_trans'
	));
	
	$wp_customize->add_control(
			'pagelisting_trans',
			array(
				'label'	=> __('Select text transformation','skt-bizness'),
				'setting'	=> 'pagelisting_trans',
				'section'	=> 'sktbizness_pagelisting_sec',
				'type'		=> 'radio',
				'choices'	=> array(
					'none'	=> 'None',
					'uppercase'	=> 'Uppercase',
					'lowercase'	=> 'Lowercase'
				)
			)
	);
	
	$wp_customize->add_setting('pagelisting_style',array(
			'default'	=> 'normal',
			'sanitize_callback'	=> 'skt_bizness_sanitize_style'
			)
	);
	
	$wp_customize->add_control('pagelisting_style',array(
			'label'	=> __('Select text style','skt-bizness'),
			'setting'	=> 'pagelisting_style',
			'section'	=> 'sktbizness_pagelisting_sec',
			'type'		=> 'radio',
			'choices'	=> array(
				'normal'	=> 'Normal',
				'italic'	=> 'Italic'
			)
	));
	
	// Blog Title
	$wp_customize->add_section(
        'sktbizness_blog_sec',
        array(
            'title' => __('Blog Title', 'skt-bizness'),
            'priority' => null,
            'description' => __('Select font family','skt-bizness'),
			'panel'  => 'typo_panel'
        )
    );  
	
    $wp_customize->add_setting('blogtitle_font', array(
            'default' => 'PT Sans',
			'sanitize_callback'	=> 'skt_bizness_sanitize_font',
        )
    );
	
    $wp_customize->add_control('blogtitle_font',array(
			'label'	=> '',
			'setting'	=> 'blogtitle_font',
			'section'	=> 'sktbizness_blog_sec',
			'type'		=> 'select',
			'choices'	=> $font_types
		)
    );
	
	$wp_customize->add_setting('blogtitle_size',array(
			'default'	=> '24px',
			'sanitize_callback'	=> 'skt_bizness_sanitize_size'
	));
	
	$wp_customize->add_control(
		'blogtitle_size',
		array(
			'label'	=> __('Select font size','skt-bizness'),
			'setting'	=> 'blogtitle_size',
			'section'	=> 'sktbizness_blog_sec',
			'type'		=> 'select',
			'choices'	=> $font_sizes
		)
	);
	
	$wp_customize->add_setting('blogtitle_weight',array(
			'default'	=> 'normal',
			'sanitize_callback'	=> 'skt_bizness_sanitize_weight'
	));
	
	$wp_customize->add_control(
			'blogtitle_weight',
			array(
				'label'	=> __('Select font weight','skt-bizness'),
				'setting'	=> 'blogtitle_weight',
				'section'	=> 'sktbizness_blog_sec',
				'type'		=> 'radio',
				'choices'	=> array(
					'normal'	=> 'Normal',
					'bold'		=> 'Bold'
				)
			)
	);
	
	$wp_customize->add_setting('blogtitle_trans',array(
			'default'	=> 'none',
			'sanitize_callback'	=> 'skt_bizness_sanitize_trans'
	));
	
	$wp_customize->add_control(
			'blogtitle_trans',
			array(
				'label'	=> __('Select text transformation','skt-bizness'),
				'setting'	=> 'blogtitle_trans',
				'section'	=> 'sktbizness_blog_sec',
				'type'		=> 'radio',
				'choices'	=> array(
					'none'	=> 'None',
					'uppercase'	=> 'Uppercase',
					'lowercase'	=> 'Lowercase'
				)
			)
	);
	
	$wp_customize->add_setting('blogtitle_style',array(
			'default'	=> 'normal',
			'sanitize_callback'	=> 'skt_bizness_sanitize_style'
			)
	);
	
	$wp_customize->add_control('blogtitle_style',array(
			'label'	=> __('Select text style','skt-bizness'),
			'setting'	=> 'blogtitle_style',
			'section'	=> 'sktbizness_blog_sec',
			'type'		=> 'radio',
			'choices'	=> array(
				'normal'	=> 'Normal',
				'italic'	=> 'Italic'
			)
	));
	
	// Footer Navigation
	$wp_customize->add_section(
        'sktbizness_footnav_sec',
        array(
            'title' => __('Footer Navigation', 'skt-bizness'),
            'priority' => null,
            'description' => __('Select font family','skt-bizness'),
			'panel'  => 'typo_panel'
        )
    );  
	
    $wp_customize->add_setting('footnav_font', array(
            'default' => 'Arimo',
			'sanitize_callback'	=> 'skt_bizness_sanitize_font',
        )
    );
	
    $wp_customize->add_control('footnav_font',array(
			'label'	=> '',
			'setting'	=> 'footnav_font',
			'section'	=> 'sktbizness_footnav_sec',
			'type'		=> 'select',
			'choices'	=> $font_types
		)
    );
	
	$wp_customize->add_setting('footnav_size',array(
			'default'	=> '14px',
			'sanitize_callback'	=> 'skt_bizness_sanitize_size'
	));
	
	$wp_customize->add_control(
		'footnav_size',
		array(
			'label'	=> __('Select font size','skt-bizness'),
			'setting'	=> 'footnav_size',
			'section'	=> 'sktbizness_footnav_sec',
			'type'		=> 'select',
			'choices'	=> $font_sizes
		)
	);
	
	$wp_customize->add_setting('footnav_weight',array(
			'default'	=> 'normal',
			'sanitize_callback'	=> 'skt_bizness_sanitize_weight'
	));
	
	$wp_customize->add_control(
			'footnav_weight',
			array(
				'label'	=> __('Select font weight','skt-bizness'),
				'setting'	=> 'footnav_weight',
				'section'	=> 'sktbizness_footnav_sec',
				'type'		=> 'radio',
				'choices'	=> array(
					'normal'	=> 'Normal',
					'bold'		=> 'Bold'
				)
			)
	);
	
	$wp_customize->add_setting('footnav_trans',array(
			'default'	=> 'none',
			'sanitize_callback'	=> 'skt_bizness_sanitize_trans'
	));
	
	$wp_customize->add_control(
			'footnav_trans',
			array(
				'label'	=> __('Select text transformation','skt-bizness'),
				'setting'	=> 'footnav_trans',
				'section'	=> 'sktbizness_footnav_sec',
				'type'		=> 'radio',
				'choices'	=> array(
					'none'	=> 'None',
					'uppercase'	=> 'Uppercase',
					'lowercase'	=> 'Lowercase'
				)
			)
	);
	
	$wp_customize->add_setting('footnav_style',array(
			'default'	=> 'normal',
			'sanitize_callback'	=> 'skt_bizness_sanitize_style'
			)
	);
	
	$wp_customize->add_control('footnav_style',array(
			'label'	=> __('Select text style','skt-bizness'),
			'setting'	=> 'footnav_style',
			'section'	=> 'sktbizness_footnav_sec',
			'type'		=> 'radio',
			'choices'	=> array(
				'normal'	=> 'Normal',
				'italic'	=> 'Italic'
			)
	));
	
	
	// Copyright and credit
	$wp_customize->add_section(
        'sktbizness_copy_sec',
        array(
            'title' => __('Copyright &amp; Credit Text', 'skt-bizness'),
            'priority' => null,
            'description' => __('Select font family','skt-bizness'),
			'panel'  => 'typo_panel'
        )
    );  
	
    $wp_customize->add_setting('copy_font', array(
            'default' => 'Arimo',
			'sanitize_callback'	=> 'skt_bizness_sanitize_font',
        )
    );
	
    $wp_customize->add_control('copy_font',array(
			'label'	=> '',
			'setting'	=> 'copy_font',
			'section'	=> 'sktbizness_copy_sec',
			'type'		=> 'select',
			'choices'	=> $font_types
		)
    );
	
	$wp_customize->add_setting('copy_size',array(
			'default'	=> '14px',
			'sanitize_callback'	=> 'skt_bizness_sanitize_size'
	));
	
	$wp_customize->add_control(
		'copy_size',
		array(
			'label'	=> __('Select font size','skt-bizness'),
			'setting'	=> 'copy_size',
			'section'	=> 'sktbizness_copy_sec',
			'type'		=> 'select',
			'choices'	=> $font_sizes
		)
	);
	
	$wp_customize->add_setting('copy_weight',array(
			'default'	=> 'normal',
			'sanitize_callback'	=> 'skt_bizness_sanitize_weight'
	));
	
	$wp_customize->add_control(
			'copy_weight',
			array(
				'label'	=> __('Select font weight','skt-bizness'),
				'setting'	=> 'copy_weight',
				'section'	=> 'sktbizness_copy_sec',
				'type'		=> 'radio',
				'choices'	=> array(
					'normal'	=> 'Normal',
					'bold'		=> 'Bold'
				)
			)
	);
	
	$wp_customize->add_setting('copy_trans',array(
			'default'	=> 'none',
			'sanitize_callback'	=> 'skt_bizness_sanitize_trans'
	));
	
	$wp_customize->add_control(
			'copy_trans',
			array(
				'label'	=> __('Select text transformation','skt-bizness'),
				'setting'	=> 'copy_trans',
				'section'	=> 'sktbizness_copy_sec',
				'type'		=> 'radio',
				'choices'	=> array(
					'none'	=> 'None',
					'uppercase'	=> 'Uppercase',
					'lowercase'	=> 'Lowercase'
				)
			)
	);
	
	$wp_customize->add_setting('copy_style',array(
			'default'	=> 'normal',
			'sanitize_callback'	=> 'skt_bizness_sanitize_style'
			)
	);
	
	$wp_customize->add_control('copy_style',array(
			'label'	=> __('Select text style','skt-bizness'),
			'setting'	=> 'copy_style',
			'section'	=> 'sktbizness_copy_sec',
			'type'		=> 'radio',
			'choices'	=> array(
				'normal'	=> 'Normal',
				'italic'	=> 'Italic'
			)
	));
		
	$wp_customize->add_section('css_box',array(
		'title'	=> 'Custom CSS',
		'description'	=> 'Add your custom css code here.',
		'priority'	=> null,
	));
	
	$wp_customize->add_setting('custom_css');
	
	$wp_customize->add_control(
		new WP_Customize_Textarea_Control(
			$wp_customize,
			'custom_css',
			array(
				'label'	=> 'Add css codes',
				'setting'	=> 'custom_css',
				'section'	=> 'css_box'
			)
		)
	);
	
    $wp_customize->add_section(
        'theme_doc_sec',
        array(
            'title' => __('Documentation &amp; Support', 'skt-bizness'),
            'priority' => null,
            'description' => __('For documentation and support check this link : <a href="'.SKT_THEME_DOC.'" target="_blank">SKT Bizness Documentation</a>','skt-bizness'),
        )
    );  
    $wp_customize->add_setting('sktbizness_options[info]', array(
			'sanitize_callback' => 'sanitize_text_field',
            'type' => 'info_control',
            'capability' => 'edit_theme_options',
        )
    );
    $wp_customize->add_control( new SktBizness_Info( $wp_customize, 'doc_section', array(
        'section' => 'theme_doc_sec',
        'settings' => 'sktbizness_options[info]',
        'priority' => 10
        ) )
    );
	
}
add_action( 'customize_register', 'skt_bizness_customize_register' );

//Integer
function skt_bizness_sanitize_integer( $input ) {
    if( is_numeric( $input ) ) {
        return intval( $input );
    }
}	


//Drop Down 
function skt_bizness_sanitize_font( $input ) {
    $valid = array( 'Arial' => 'Arial',
					'Comic Sans MS' => 'Comic Sans MS',
					'FreeSans' => 'FreeSans',
					'Georgia' => 'Georgia',
					'Lucida Sans Unicode' => 'Lucida Sans Unicode',
					'Palatino Linotype' => 'Palatino Linotype',
					'Symbol' => 'Symbol',
					'Tahoma' => 'Tahoma',
					'Trebuchet MS' => 'Trebuchet MS',
					'Verdana' => 'Verdana',
					'ABeeZee' => 'ABeeZee',
					'Abel' => 'Abel',
					'Abril Fatface' => 'Abril Fatface',
					'Aclonica' => 'Aclonica',
					'Acme' => 'Acme',
					'Actor' => 'Actor',
					'Adamina' => 'Adamina',
					'Advent Pro' => 'Advent Pro',
					'Aguafina Script' => 'Aguafina Script',
					'Akronim' => 'Akronim',
					'Aladin' => 'Aladin',
					'Aldrich' => 'Aldrich',
					'Alegreya' => 'Alegreya',
					'Alegreya SC' => 'Alegreya SC',
					'Alex Brush' => 'Alex Brush',
					'Alfa Slab One' => 'Alfa Slab One',
					'Alice' => 'Alice',
					'Alike' => 'Alike',
					'Alike Angular' => 'Alike Angular',
					'Allan' => 'Allan',
					'Allerta' => 'Allerta',
					'Allerta Stencil' => 'Allerta Stencil',
					'Allura' => 'Allura',
					'Almendra' => 'Almendra',
					'Almendra Display' => 'Almendra Display',
					'Almendra SC' => 'Almendra SC',
					'Amarante' => 'Amarante',
					'Amaranth' => 'Amaranth',
					'Amatic SC' => 'Amatic SC',
					'Amethysta' => 'Amethysta',
					'Anaheim' => 'Anaheim',
					'Andada' => 'Andada',
					'Andika' => 'Andika',
					'Annie Use Your Telescope' => 'Annie Use Your Telescope',
					'Anonymous Pro' => 'Anonymous Pro',
					'Antic' => 'Antic',
					'Antic Didone' => 'Antic Didone',
					'Antic Slab' => 'Antic Slab',
					'Anton' => 'Anton',
					'Arapey' => 'Arapey',
					'Arbutus' => 'Arbutus',
					'Arbutus Slab' => 'Arbutus Slab',
					'Architects Daughter' => 'Architects Daughter',
					'Archivo Black' => 'Archivo Black',
					'Archivo Narrow' => 'Archivo Narrow',
					'Arimo' => 'Arimo',
					'Arizonia' => 'Arizonia',
					'Armata' => 'Armata',
					'Artifika' => 'Artifika',
					'Arvo' => 'Arvo',
					'Asap' => 'Asap',
					'Asset' => 'Asset',
					'Astloch' => 'Astloch',
					'Asul' => 'Asul',
					'Atomic Age' => 'Atomic Age',
					'Aubrey' => 'Aubrey',
					'Audiowide' => 'Audiowide',
					'Autour One' => 'Autour One',
					'Average' => 'Average',
					'Average Sans' => 'Average Sans',
					'Averia Gruesa Libre' => 'Averia Gruesa Libre',
					'Averia Libre' => 'Averia Libre',
					'Averia Sans Libre' => 'Averia Sans Libre',
					'Averia Serif Libre' => 'Averia Serif Libre',
					'Bad Script' => 'Bad Script',
					'Balthazar' => 'Balthazar',
					'Bangers' => 'Bangers',
					'Basic' => 'Basic',
					'Baumans' => 'Baumans',
					'Belgrano' => 'Belgrano',
					'Belleza' => 'Belleza',
					'BenchNine' => 'BenchNine',
					'Bentham' => 'Bentham',
					'Berkshire Swash' => 'Berkshire Swash',
					'Bevan' => 'Bevan',
					'Bigelow Rules' => 'Bigelow Rules',
					'Bigshot One' => 'Bigshot One',
					'Bilbo' => 'Bilbo',
					'Bilbo Swash Caps' => 'Bilbo Swash Caps',
					'Bitter' => 'Bitter',
					'Black Ops One' => 'Black Ops One',
					'Bonbon' => 'Bonbon',
					'Boogaloo' => 'Boogaloo',
					'Bowlby One' => 'Bowlby One',
					'Bowlby One SC' => 'Bowlby One SC',
					'Brawler' => 'Brawler',
					'Bree Serif' => 'Bree Serif',
					'Bubblegum Sans' => 'Bubblegum Sans',
					'Bubbler One' => 'Bubbler One',
					'Buda' => 'Buda',
					'Buenard' => 'Buenard',
					'Butcherman' => 'Butcherman',
					'Butcherman Caps' => 'Butcherman Caps',
					'Butterfly Kids' => 'Butterfly Kids',
					'Cabin' => 'Cabin',
					'Cabin Condensed' => 'Cabin Condensed',
					'Cabin Sketch' => 'Cabin Sketch',
					'Cabin' => 'Cabin',
					'Caesar Dressing' => 'Caesar Dressing',
					'Cagliostro' => 'Cagliostro',
					'Calligraffitti' => 'Calligraffitti',
					'Cambo' => 'Cambo',
					'Candal' => 'Candal',
					'Cantarell' => 'Cantarell',
					'Cantata One' => 'Cantata One',
					'Cantora One' => 'Cantora One',
					'Capriola' => 'Capriola',
					'Cardo' => 'Cardo',
					'Carme' => 'Carme',
					'Carrois Gothic' => 'Carrois Gothic',
					'Carrois Gothic SC' => 'Carrois Gothic SC',
					'Carter One' => 'Carter One',
					'Caudex' => 'Caudex',
					'Cedarville Cursive' => 'Cedarville Cursive',
					'Ceviche One' => 'Ceviche One',
					'Changa One' => 'Changa One',
					'Chango' => 'Chango',
					'Chau Philomene One' => 'Chau Philomene One',
					'Chela One' => 'Chela One',
					'Chelsea Market' => 'Chelsea Market',
					'Cherry Cream Soda' => 'Cherry Cream Soda',
					'Cherry Swash' => 'Cherry Swash',
					'Chewy' => 'Chewy',
					'Chicle' => 'Chicle',
					'Chivo' => 'Chivo',
					'Cinzel' => 'Cinzel',
					'Cinzel Decorative' => 'Cinzel Decorative',
					'Clicker Script' => 'Clicker Script',
					'Coda' => 'Coda',
					'Codystar' => 'Codystar',
					'Combo' => 'Combo',
					'Comfortaa' => 'Comfortaa',
					'Coming Soon' => 'Coming Soon',
					'Condiment' => 'Condiment',
					'Contrail One' => 'Contrail One',
					'Convergence' => 'Convergence',
					'Cookie' => 'Cookie',
					'Copse' => 'Copse',
					'Corben' => 'Corben',
					'Courgette' => 'Courgette',
					'Cousine' => 'Cousine',
					'Coustard' => 'Coustard',
					'Covered By Your Grace' => 'Covered By Your Grace',
					'Crafty Girls' => 'Crafty Girls',
					'Creepster' => 'Creepster',
					'Creepster Caps' => 'Creepster Caps',
					'Crete Round' => 'Crete Round',
					'Crimson' => 'Crimson',
					'Croissant One' => 'Croissant One',
					'Crushed' => 'Crushed',
					'Cuprum' => 'Cuprum',
					'Cutive' => 'Cutive',
					'Cutive Mono' => 'Cutive Mono',
					'Damion' => 'Damion',
					'Dancing Script' => 'Dancing Script',
					'Dawning of a New Day' => 'Dawning of a New Day',
					'Days One' => 'Days One',
					'Delius' => 'Delius',
					'Delius Swash Caps' => 'Delius Swash Caps',
					'Delius Unicase' => 'Delius Unicase',
					'Della Respira' => 'Della Respira',
					'Denk One' => 'Denk One',
					'Devonshire' => 'Devonshire',
					'Didact Gothic' => 'Didact Gothic',
					'Diplomata' => 'Diplomata',
					'Diplomata SC' => 'Diplomata SC',
					'Domine' => 'Domine',
					'Donegal One' => 'Donegal One',
					'Doppio One' => 'Doppio One',
					'Dorsa' => 'Dorsa',
					'Dosis' => 'Dosis',
					'Dr Sugiyama' => 'Dr Sugiyama',
					'Droid Sans' => 'Droid Sans',
					'Droid Sans Mono' => 'Droid Sans Mono',
					'Droid Serif' => 'Droid Serif',
					'Duru Sans' => 'Duru Sans',
					'Dynalight' => 'Dynalight',
					'EB Garamond' => 'EB Garamond',
					'Eagle Lake' => 'Eagle Lake',
					'Eater' => 'Eater',
					'Eater Caps' => 'Eater Caps',
					'Economica' => 'Economica',
					'Electrolize' => 'Electrolize',
					'Elsie' => 'Elsie',
					'Elsie Swash Caps' => 'Elsie Swash Caps',
					'Emblema One' => 'Emblema One',
					'Emilys Candy' => 'Emilys Candy',
					'Engagement' => 'Engagement',
					'Englebert' => 'Englebert',
					'Enriqueta' => 'Enriqueta',
					'Erica One' => 'Erica One',
					'Esteban' => 'Esteban',
					'Euphoria Script' => 'Euphoria Script',
					'Ewert' => 'Ewert',
					'Exo' => 'Exo',
					'Expletus Sans' => 'Expletus Sans',
					'Fanwood Text' => 'Fanwood Text',
					'Fascinate' => 'Fascinate',
					'Fascinate Inline' => 'Fascinate Inline',
					'Faster One' => 'Faster One',
					'Federant' => 'Federant',
					'Federo' => 'Federo',
					'Felipa' => 'Felipa',
					'Fenix' => 'Fenix',
					'Finger Paint' => 'Finger Paint',
					'Fjalla One' => 'Fjalla One',
					'Fjord One' => 'Fjord One',
					'Flamenco' => 'Flamenco',
					'Flavors' => 'Flavors',
					'Fondamento' => 'Fondamento',
					'Fontdiner Swanky' => 'Fontdiner Swanky',
					'Forum' => 'Forum',
					'Francois One' => 'Francois One',
					'Freckle Face' => 'Freckle Face',
					'Fredericka the Great' => 'Fredericka the Great',
					'Fredoka One' => 'Fredoka One',
					'Fresca' => 'Fresca',
					'Frijole' => 'Frijole',
					'Fruktur' => 'Fruktur',
					'Fugaz One' => 'Fugaz One',
					'Gafata' => 'Gafata',
					'Galdeano' => 'Galdeano',
					'Galindo' => 'Galindo',
					'Gentium Basic' => 'Gentium Basic',
					'Gentium Book Basic' => 'Gentium Book Basic',
					'Geo' => 'Geo',
					'Geostar' => 'Geostar',
					'Geostar Fill' => 'Geostar Fill',
					'Germania One' => 'Germania One',
					'Gilda Display' => 'Gilda Display',
					'Give You Glory' => 'Give You Glory',
					'Glass Antiqua' => 'Glass Antiqua',
					'Glegoo' => 'Glegoo',
					'Gloria Hallelujah' => 'Gloria Hallelujah',
					'Goblin One' => 'Goblin One',
					'Gochi Hand' => 'Gochi Hand',
					'Gorditas' => 'Gorditas',
					'Goudy Bookletter 1911' => 'Goudy Bookletter 1911',
					'Graduate' => 'Graduate',
					'Grand Hotel' => 'Grand Hotel',
					'Gravitas One' => 'Gravitas One',
					'Great Vibes' => 'Great Vibes',
					'Griffy' => 'Griffy',
					'Gruppo' => 'Gruppo',
					'Gudea' => 'Gudea',
					'Habibi' => 'Habibi',
					'Hammersmith One' => 'Hammersmith One',
					'Hanalei' => 'Hanalei',
					'Hanalei Fill' => 'Hanalei Fill',
					'Handlee' => 'Handlee',
					'Happy Monkey' => 'Happy Monkey',
					'Headland One' => 'Headland One',
					'Henny Penny' => 'Henny Penny',
					'Herr Von Muellerhoff' => 'Herr Von Muellerhoff',
					'Holtwood One SC' => 'Holtwood One SC',
					'Homemade Apple' => 'Homemade Apple',
					'Homenaje' => 'Homenaje',
					'IM Fell' => 'IM Fell',
					'Iceberg' => 'Iceberg',
					'Iceland' => 'Iceland',
					'Imprima' => 'Imprima',
					'Inconsolata' => 'Inconsolata',
					'Inder' => 'Inder',
					'Indie Flower' => 'Indie Flower',
					'Inika' => 'Inika',
					'Irish Growler' => 'Irish Growler',
					'Istok Web' => 'Istok Web',
					'Italiana' => 'Italiana',
					'Italianno' => 'Italianno',
					'Jacques Francois' => 'Jacques Francois',
					'Jacques Francois Shadow' => 'Jacques Francois Shadow',
					'Jim Nightshade' => 'Jim Nightshade',
					'Jockey One' => 'Jockey One',
					'Jolly Lodger' => 'Jolly Lodger',
					'Josefin Sans' => 'Josefin Sans',
					'Josefin Sans' => 'Josefin Sans',
					'Josefin Slab' => 'Josefin Slab',
					'Joti One' => 'Joti One',
					'Judson' => 'Judson',
					'Julee' => 'Julee',
					'Julius Sans One' => 'Julius Sans One',
					'Junge' => 'Junge',
					'Jura' => 'Jura',
					'Just Another Hand' => 'Just Another Hand',
					'Just Me Again Down Here' => 'Just Me Again Down Here',
					'Kameron' => 'Kameron',
					'Karla' => 'Karla',
					'Kaushan Script' => 'Kaushan Script',
					'Kavoon' => 'Kavoon',
					'Keania One' => 'Keania One',
					'Kelly Slab' => 'Kelly Slab',
					'Kenia' => 'Kenia',
					'Kite One' => 'Kite One',
					'Knewave' => 'Knewave',
					'Kotta One' => 'Kotta One',
					'Kranky' => 'Kranky',
					'Kreon' => 'Kreon',
					'Kristi' => 'Kristi',
					'Krona One' => 'Krona One',
					'La Belle Aurore' => 'La Belle Aurore',
					'Lancelot' => 'Lancelot',
					'Lato' => 'Lato',
					'League Script' => 'League Script',
					'Leckerli One' => 'Leckerli One',
					'Ledger' => 'Ledger',
					'Lekton' => 'Lekton',
					'Lemon' => 'Lemon',
					'Libre Baskerville' => 'Libre Baskerville',
					'Life Savers' => 'Life Savers',
					'Lilita One' => 'Lilita One',
					'Limelight' => 'Limelight',
					'Linden Hill' => 'Linden Hill',
					'Lobster' => 'Lobster',
					'Lobster Two' => 'Lobster Two',
					'Londrina Outline' => 'Londrina Outline',
					'Londrina Shadow' => 'Londrina Shadow',
					'Londrina Sketch' => 'Londrina Sketch',
					'Londrina Solid' => 'Londrina Solid',
					'Lora' => 'Lora',
					'Love Ya Like A Sister' => 'Love Ya Like A Sister',
					'Loved by the King' => 'Loved by the King',
					'Lovers Quarrel' => 'Lovers Quarrel',
					'Luckiest Guy' => 'Luckiest Guy',
					'Lusitana' => 'Lusitana',
					'Lustria' => 'Lustria',
					'Macondo' => 'Macondo',
					'Macondo Swash Caps' => 'Macondo Swash Caps',
					'Magra' => 'Magra',
					'Maiden Orange' => 'Maiden Orange',
					'Mako' => 'Mako',
					'Marcellus' => 'Marcellus',
					'Marcellus SC' => 'Marcellus SC',
					'Marck Script' => 'Marck Script',
					'Margarine' => 'Margarine',
					'Marko One' => 'Marko One',
					'Marmelad' => 'Marmelad',
					'Marvel' => 'Marvel',
					'Mate' => 'Mate',
					'Mate SC' => 'Mate SC',
					'Maven Pro' => 'Maven Pro',
					'McLaren' => 'McLaren',
					'Meddon' => 'Meddon',
					'MedievalSharp' => 'MedievalSharp',
					'Medula One' => 'Medula One',
					'Megrim' => 'Megrim',
					'Meie Script' => 'Meie Script',
					'Merienda' => 'Merienda',
					'Merienda One' => 'Merienda One',
					'Merriweather' => 'Merriweather',
					'Metal Mania' => 'Metal Mania',
					'Metamorphous' => 'Metamorphous',
					'Metrophobic' => 'Metrophobic',
					'Michroma' => 'Michroma',
					'Milonga' => 'Milonga',
					'Miltonian' => 'Miltonian',
					'Miltonian Tattoo' => 'Miltonian Tattoo',
					'Miniver' => 'Miniver',
					'Miss Fajardose' => 'Miss Fajardose',
					'Miss Saint Delafield' => 'Miss Saint Delafield',
					'Modern Antiqua' => 'Modern Antiqua',
					'Molengo' => 'Molengo',
					'Molle' => 'Molle',
					'Monda' => 'Monda',
					'Monofett' => 'Monofett',
					'Monoton' => 'Monoton',
					'Monsieur La Doulaise' => 'Monsieur La Doulaise',
					'Montaga' => 'Montaga',
					'Montez' => 'Montez',
					'Montserrat' => 'Montserrat',
					'Montserrat Alternates' => 'Montserrat Alternates',
					'Montserrat Subrayada' => 'Montserrat Subrayada',
					'Mountains of Christmas' => 'Mountains of Christmas',
					'Mouse Memoirs' => 'Mouse Memoirs',
					'Mr Bedford' => 'Mr Bedford',
					'Mr Bedfort' => 'Mr Bedfort',
					'Mr Dafoe' => 'Mr Dafoe',
					'Mr De Haviland' => 'Mr De Haviland',
					'Mrs Saint Delafield' => 'Mrs Saint Delafield',
					'Mrs Sheppards' => 'Mrs Sheppards',
					'Muli' => 'Muli',
					'Mystery Quest' => 'Mystery Quest',
					'Neucha' => 'Neucha',
					'Neuton' => 'Neuton',
					'New Rocker' => 'New Rocker',
					'News Cycle' => 'News Cycle',
					'Niconne' => 'Niconne',
					'Nixie One' => 'Nixie One',
					'Nobile' => 'Nobile',
					'Norican' => 'Norican',
					'Nosifer' => 'Nosifer',
					'Nosifer Caps' => 'Nosifer Caps',
					'Noticia Text' => 'Noticia Text',
					'Nova Round' => 'Nova Round',
					'Numans' => 'Numans',
					'Nunito' => 'Nunito',
					'Offside' => 'Offside',
					'Oldenburg' => 'Oldenburg',
					'Oleo Script' => 'Oleo Script',
					'Oleo Script Swash Caps' => 'Oleo Script Swash Caps',
					'Open Sans' => 'Open Sans',
					'Open Sans Condensed' => 'Open Sans Condensed',
					'Oranienbaum' => 'Oranienbaum',
					'Orbitron' => 'Orbitron',
					'Oregano' => 'Oregano',
					'Orienta' => 'Orienta',
					'Original Surfer' => 'Original Surfer',
					'Oswald' => 'Oswald',
					'Over the Rainbow' => 'Over the Rainbow',
					'Overlock' => 'Overlock',
					'Overlock SC' => 'Overlock SC',
					'Ovo' => 'Ovo',
					'Oxygen' => 'Oxygen',
					'Oxygen Mono' => 'Oxygen Mono',
					'PT Mono' => 'PT Mono',
					'PT Sans' => 'PT Sans',
					'PT Sans Narrow' => 'PT Sans Narrow',
					'PT Serif' => 'PT Serif',
					'PT Serif Caption' => 'PT Serif Caption',
					'Pacifico' => 'Pacifico',
					'Paprika' => 'Paprika',
					'Parisienne' => 'Parisienne',
					'Passero One' => 'Passero One',
					'Passion One' => 'Passion One',
					'Patrick Hand' => 'Patrick Hand',
					'Patua One' => 'Patua One',
					'Paytone One' => 'Paytone One',
					'Peralta' => 'Peralta',
					'Permanent Marker' => 'Permanent Marker',
					'Petit Formal Script' => 'Petit Formal Script',
					'Petrona' => 'Petrona',
					'Philosopher' => 'Philosopher',
					'Piedra' => 'Piedra',
					'Pinyon Script' => 'Pinyon Script',
					'Pirata One' => 'Pirata One',
					'Plaster' => 'Plaster',
					'Play' => 'Play',
					'Playball' => 'Playball',
					'Playfair Display' => 'Playfair Display',
					'Playfair Display SC' => 'Playfair Display SC',
					'Podkova' => 'Podkova',
					'Poiret One' => 'Poiret One',
					'Poller One' => 'Poller One',
					'Poly' => 'Poly',
					'Pompiere' => 'Pompiere',
					'Pontano Sans' => 'Pontano Sans',
					'Port Lligat Sans' => 'Port Lligat Sans',
					'Port Lligat Slab' => 'Port Lligat Slab',
					'Prata' => 'Prata',
					'Press Start 2P' => 'Press Start 2P',
					'Princess Sofia' => 'Princess Sofia',
					'Prociono' => 'Prociono',
					'Prosto One' => 'Prosto One',
					'Puritan' => 'Puritan',
					'Purple Purse' => 'Purple Purse',
					'Quando' => 'Quando',
					'Quantico' => 'Quantico',
					'Quattrocento' => 'Quattrocento',
					'Quattrocento Sans' => 'Quattrocento Sans',
					'Questrial' => 'Questrial',
					'Quicksand' => 'Quicksand',
					'Quintessential' => 'Quintessential',
					'Qwigley' => 'Qwigley',
					'Racing Sans One' => 'Racing Sans One',
					'Radley' => 'Radley',
					'Raleway Dots' => 'Raleway Dots',
					'Raleway' => 'Raleway',
					'Rambla' => 'Rambla',
					'Rammetto One' => 'Rammetto One',
					'Ranchers' => 'Ranchers',
					'Rancho' => 'Rancho',
					'Rationale' => 'Rationale',
					'Redressed' => 'Redressed',
					'Reenie Beanie' => 'Reenie Beanie',
					'Revalia' => 'Revalia',
					'Ribeye' => 'Ribeye',
					'Ribeye Marrow' => 'Ribeye Marrow',
					'Righteous' => 'Righteous',
					'Risque' => 'Risque',
					'Roboto' => 'Roboto',
					'Roboto Condensed' => 'Roboto Condensed',
					'Rochester' => 'Rochester',
					'Rock Salt' => 'Rock Salt',
					'Rokkitt' => 'Rokkitt',
					'Romanesco' => 'Romanesco',
					'Ropa Sans' => 'Ropa Sans',
					'Rosario' => 'Rosario',
					'Rosarivo' => 'Rosarivo',
					'Rouge Script' => 'Rouge Script',
					'Ruda' => 'Ruda',
					'Rufina' => 'Rufina',
					'Ruge Boogie' => 'Ruge Boogie',
					'Ruluko' => 'Ruluko',
					'Rum Raisin' => 'Rum Raisin',
					'Ruslan Display' => 'Ruslan Display',
					'Russo One' => 'Russo One',
					'Ruthie' => 'Ruthie',
					'Rye' => 'Rye',
					'Sacramento' => 'Sacramento',
					'Sail' => 'Sail',
					'Salsa' => 'Salsa',
					'Sanchez' => 'Sanchez',
					'Sancreek' => 'Sancreek',
					'Sansita One' => 'Sansita One',
					'Sarina' => 'Sarina',
					'Satisfy' => 'Satisfy',
					'Scada' => 'Scada',
					'Schoolbell' => 'Schoolbell',
					'Seaweed Script' => 'Seaweed Script',
					'Sevillana' => 'Sevillana',
					'Seymour One' => 'Seymour One',
					'Shadows Into Light' => 'Shadows Into Light',
					'Shadows Into Light Two' => 'Shadows Into Light Two',
					'Shanti' => 'Shanti',
					'Share' => 'Share',
					'Share Tech' => 'Share Tech',
					'Share Tech Mono' => 'Share Tech Mono',
					'Shojumaru' => 'Shojumaru',
					'Short Stack' => 'Short Stack',
					'Sigmar One' => 'Sigmar One',
					'Signika' => 'Signika',
					'Signika Negative' => 'Signika Negative',
					'Simonetta' => 'Simonetta',
					'Sirin Stencil' => 'Sirin Stencil',
					'Six Caps' => 'Six Caps',
					'Skranji' => 'Skranji',
					'Slackey' => 'Slackey',
					'Smokum' => 'Smokum',
					'Smythe' => 'Smythe',
					'Sniglet' => 'Sniglet',
					'Snippet' => 'Snippet',
					'Snowburst One' => 'Snowburst One',
					'Sofadi One' => 'Sofadi One',
					'Sofia' => 'Sofia',
					'Sonsie One' => 'Sonsie One',
					'Sorts Mill Goudy' => 'Sorts Mill Goudy',
					'Sorts Mill Goudy' => 'Sorts Mill Goudy',
					'Source Code Pro' => 'Source Code Pro',
					'Source Sans Pro' => 'Source Sans Pro',
					'Special Elite' => 'Special Elite',
					'Spicy Rice' => 'Spicy Rice',
					'Spinnaker' => 'Spinnaker',
					'Spirax' => 'Spirax',
					'Squada One' => 'Squada One',
					'Stalemate' => 'Stalemate',
					'Stalinist One' => 'Stalinist One',
					'Stardos Stencil' => 'Stardos Stencil',
					'Stint Ultra Condensed' => 'Stint Ultra Condensed',
					'Stint Ultra Expanded' => 'Stint Ultra Expanded',
					'Stoke' => 'Stoke',
					'Stoke' => 'Stoke',
					'Strait' => 'Strait',
					'Sue Ellen Francisco' => 'Sue Ellen Francisco',
					'Sunshiney' => 'Sunshiney',
					'Supermercado One' => 'Supermercado One',
					'Swanky and Moo Moo' => 'Swanky and Moo Moo',
					'Syncopate' => 'Syncopate',
					'Tangerine' => 'Tangerine',
					'Telex' => 'Telex',
					'Tenor Sans' => 'Tenor Sans',
					'Terminal Dosis' => 'Terminal Dosis',
					'Terminal Dosis Light' => 'Terminal Dosis Light',
					'Text Me One' => 'Text Me One',
					'The Girl Next Door' => 'The Girl Next Door',
					'Tienne' => 'Tienne',
					'Tinos' => 'Tinos',
					'Titan One' => 'Titan One',
					'Titillium Web' => 'Titillium Web',
					'Trade Winds' => 'Trade Winds',
					'Trocchi' => 'Trocchi',
					'Trochut' => 'Trochut',
					'Trykker' => 'Trykker',
					'Tulpen One' => 'Tulpen One',
					'Ubuntu' => 'Ubuntu',
					'Ubuntu Condensed' => 'Ubuntu Condensed',
					'Ubuntu Mono' => 'Ubuntu Mono',
					'Ultra' => 'Ultra',
					'Uncial Antiqua' => 'Uncial Antiqua',
					'Underdog' => 'Underdog',
					'Unica One' => 'Unica One',
					'UnifrakturCook' => 'UnifrakturCook',
					'UnifrakturMaguntia' => 'UnifrakturMaguntia',
					'Unkempt' => 'Unkempt',
					'Unlock' => 'Unlock',
					'Unna' => 'Unna',
					'VT323' => 'VT323',
					'Vampiro One' => 'Vampiro One',
					'Varela' => 'Varela',
					'Varela Round' => 'Varela Round',
					'Vast Shadow' => 'Vast Shadow',
					'Vibur' => 'Vibur',
					'Vidaloka' => 'Vidaloka',
					'Viga' => 'Viga',
					'Voces' => 'Voces',
					'Volkhov' => 'Volkhov',
					'Vollkorn' => 'Vollkorn',
					'Voltaire' => 'Voltaire',
					'Waiting for the Sunrise' => 'Waiting for the Sunrise',
					'Wallpoet' => 'Wallpoet',
					'Walter Turncoat' => 'Walter Turncoat',
					'Warnes' => 'Warnes',
					'Wellfleet' => 'Wellfleet',
					'Wendy One' => 'Wendy One',
					'Wire One' => 'Wire One',
					'Yanone Kaffeesatz' => 'Yanone Kaffeesatz',
					'Yellowtail' => 'Yellowtail',
					'Yeseva One' => 'Yeseva One',
					'Yesteryear' => 'Yesteryear',
					'Zeyada' => 'Zeyada'
	);
 
    if ( array_key_exists( $input, $valid ) ) {
        return $input;
    } else {
        return '';
    }
}

//Drop Down 
function skt_bizness_sanitize_size( $input ) {
    $valid = array ( 
			'10px' => '10px',
			'11px' => '11px', 
			'12px' => '12px', 
			'13px' => '13px', 
			'14px' => '14px', 
			'15px' => '15px', 
			'16px' => '16px', 
			'17px' => '17px', 
			'18px' => '18px', 
			'19px' => '19px', 
			'20px' => '20px', 
			'21px' => '21px', 
			'22px' => '22px', 
			'23px' => '23px', 
			'24px' => '24px', 
			'25px' => '25px', 
			'26px' => '26px', 
			'27px' => '27px', 
			'28px' => '28px', 
			'29px' => '29px', 
			'30px' => '30px', 
			'31px' => '31px', 
			'32px' => '32px', 
			'33px' => '33px', 
			'34px' => '34px', 
			'35px' => '35px', 
			'36px' => '36px', 
			'37px' => '37px', 
			'38px' => '38px', 
			'39px' => '39px', 
			'40px' => '40px', 
			'41px' => '41px', 
			'42px' => '42px', 
			'43px' => '43px', 
			'44px' => '44px', 
			'45px' => '45px', 
			'46px' => '46px', 
			'47px' => '47px', 
			'48px' => '48px', 
			'49px' => '49px', 
			'50px' => '50px', 
			'51px' => '51px', 
			'52px' => '52px', 
			'53px' => '53px', 
			'54px' => '54px', 
			'55px' => '55px', 
			'56px' => '56px', 
			'57px' => '57px', 
			'58px' => '58px', 
			'59px' => '59px', 
			'60px' => '60px', 
			'61px' => '61px', 
			'62px' => '62px', 
			'63px' => '63px', 
			'64px' => '64px', 
			'65px' => '65px', 
			'66px' => '66px', 
			'67px' => '67px', 
			'68px' => '68px', 
			'69px' => '69px', 
			'70px' => '70px', 
			'71px' => '71px',
			'72px' => '72px', 
			'73px' => '73px', 
			'74px' => '74px', 
			'75px' => '75px', 
			'76px' => '76px', 
			'77px' => '77px', 
			'78px' => '78px', 
			'79px' => '79px', 
			'80px' => '80px', 
			'81px' => '81px', 
			'82px' => '82px', 
			'83px' => '83px', 
			'84px' => '84px', 
			'85px' => '85px', 
			'86px' => '86px', 
			'87px' => '87px', 
			'88px' => '88px', 
			'89px' => '89px', 
			'90px' => '90px', 
			'91px' => '91px', 
			'92px' => '92px', 
			'93px' => '93px', 
			'94px' => '94px', 
			'95px' => '95px', 
			'96px' => '96px', 
			'97px' => '97px', 
			'98px' => '98px', 
			'99px' => '99px', 
			'100px' => '100px' 
	);

 
    if ( array_key_exists( $input, $valid ) ) {
        return $input;
    } else {
        return '';
    }
}

//Radio 
function skt_bizness_sanitize_weight( $input ) {
    $valid = array(
		'normal'	=> 'Normal',
		'bold'		=> 'Bold'
	);
 
    if ( array_key_exists( $input, $valid ) ) {
        return $input;
    } else {
        return '';
    }
}

//Radio 
function skt_bizness_sanitize_trans( $input ) {
    $valid = array(
		'none'	=> 'None',
		'uppercase'		=> 'Uppercase',
		'lowercase'		=> 'Lowercase'
	);
 
    if ( array_key_exists( $input, $valid ) ) {
        return $input;
    } else {
        return '';
    }
}

//Radio 
function skt_bizness_sanitize_style( $input ) {
    $valid = array(
		'normal'	=> 'Normal',
		'italic'		=> 'Italic',
	);
	
    if ( array_key_exists( $input, $valid ) ) {
        return $input;
    } else {
        return '';
    }
}

//Radio 
function skt_bizness_sanitize_slidenav( $input ) {
    $valid = array(
		'true'	=> 'Show',
		'false'	=> 'Hide',
	);
 
    if ( array_key_exists( $input, $valid ) ) {
        return $input;
    } else {
        return '';
    }
}

//Slider effect 
function skt_bizness_sanitize_effect( $input ) {
    $valid = array(
				'random'=>'Random', 
				'fade'=>'Fade', 
				'fold'=>'Fold', 
				'sliceDown'=>'Slide Down', 
				'sliceDownLeft'=>'Slide Down Left', 
				'sliceUp'=>'Slice Up', 
				'sliceUpLeft'=>'Slice Up Left', 
				'sliceUpDown'=>'Slice Up Down', 
				'sliceUpDownLeft'=>'Slice Up Down Left', 
				'slideInRight'=>'SlideIn Right', 
				'slideInLeft'=>'SlideIn Left', 
				'boxRandom'=>'Box Random', 
				'boxRain'=>'Box Rain', 
				'boxRainReverse'=>'Box Rain Reverse', 
				'boxRainGrow'=>'Box Rain Grow', 
				'boxRainGrowReverse'=>'Box Rain Grow Reverse' 
			);
 
    if ( array_key_exists( $input, $valid ) ) {
        return $input;
    } else {
        return '';
    }
}
/**
 * Binds JS handlers to make Theme Customizer preview reload changes asynchronously.
 */
function skt_bizness_customize_preview_js() {
	wp_enqueue_script( 'skt_bizness_customizer', get_template_directory_uri() . '/js/customizer.js', array( 'customize-preview' ), '20130508', true );
}
add_action( 'customize_preview_init', 'skt_bizness_customize_preview_js' );

function skt_bizness_css(){
		?>
        <style>
				body{
					color:<?php echo get_theme_mod('bodyfont_color','#6a6a6a'); ?>;
					font-family:<?php echo get_theme_mod('body_font'); ?>;
					font-size:<?php echo get_theme_mod('body_size','14px'); ?>;
					font-weight:<?php echo get_theme_mod('body_weight','normal'); ?>;
					text-transform:<?php echo get_theme_mod('body_trans','none'); ?>;
					font-style:<?php echo get_theme_mod('body_style','normal'); ?>
				}
				#logo h1 a{
					color:<?php echo get_theme_mod('biz_textual_color','#599c01'); ?>
				}
				#logo p{
					color:<?php echo get_theme_mod('tagline_color','#666666'); ?>;
					font-family:<?php echo get_theme_mod('tag_font'); ?>;
					font-size:<?php echo get_theme_mod('tag_size','14px'); ?>;
					font-weight:<?php echo get_theme_mod('tag_weight','normal'); ?>;
					text-transform:<?php echo get_theme_mod('tag_trans','none'); ?>;
					font-style:<?php echo get_theme_mod('tag_style','normal'); ?>
				}
				.layout_wide .header{
					background-color:<?php echo get_theme_mod('head_bg','#ffffff'); ?>
				}
				.header_right h6{
					color:<?php echo get_theme_mod('contact_color','#000000'); ?>;
					font-family:<?php echo get_theme_mod('contact_font'); ?>;
					font-size:<?php echo get_theme_mod('contact_size','14px'); ?>;
					font-weight:<?php echo get_theme_mod('contact_weight','normal'); ?>;
					text-transform:<?php echo get_theme_mod('contact_trans','none'); ?>;
					font-style:<?php echo get_theme_mod('contact_style','normal'); ?>
				}
				.header_menu{
					background-color:<?php echo get_theme_mod('navbg_color','#599c01'); ?>
				}
				#nav{
					font-family:<?php echo get_theme_mod('navigation_font'); ?>;
					font-size:<?php echo get_theme_mod('navigation_size','18px'); ?>;
					font-weight:<?php echo get_theme_mod('navigation_weight','normal'); ?>;
					text-transform:<?php echo get_theme_mod('navigation_trans','none'); ?>;
					font-style:<?php echo get_theme_mod('navigation_style','normal'); ?>
				}
				nav ul li:hover,
				nav ul li.current_page_item, 
				nav ul li:hover ul{
					background-color:<?php echo get_theme_mod('navhv_color','#212e33'); ?>
				}
				nav ul li a, 
				nav ul li.current_page_parent li a, 
				nav ul li a:hover, 
				nav ul li.current_page_item a, 
				nav ul li.current_page_parent li:hover a, 
				nav ul li.current_page_parent li.current_page_item a, 
				nav ul li.current_page_parent a.parent{
					color:<?php echo get_theme_mod('nav_color','#ffffff'); ?>
				}
				.slider-cap{
					background-color:<?php echo get_theme_mod('sliderbg_color','#212e33'); ?>
				}
				.nivo-caption h1{
					color:<?php echo get_theme_mod('sldtitle_color','#ffffff'); ?>;
					font-family:<?php echo get_theme_mod('sldtitle_font'); ?>;
					font-size:<?php echo get_theme_mod('sldtitle_size','28px'); ?>;
					font-weight:<?php echo get_theme_mod('sldtitle_weight','normal'); ?>;
					text-transform:<?php echo get_theme_mod('sldtitle_trans','none'); ?>;
					font-style:<?php echo get_theme_mod('sldtitle_style','normal'); ?>
				}
				.nivo-caption p{
					color:<?php echo get_theme_mod('slddesc_color','#ffffff'); ?>;
					font-family:<?php echo get_theme_mod('slddesc_font'); ?>;
					font-size:<?php echo get_theme_mod('slddesc_size','14px'); ?>;
					font-weight:<?php echo get_theme_mod('slddesc_weight','normal'); ?>;
					text-transform:<?php echo get_theme_mod('slddesc_trans','none'); ?>;
					font-style:<?php echo get_theme_mod('slddesc_style','normal'); ?>
				}
				.theme-default .nivo-caption a{
					color:<?php echo get_theme_mod('sldlink_color','#ffffff'); ?>
				}
				.slide_more a{
					background-color:<?php echo get_theme_mod('sldlinkbg_color','#599c01'); ?>;
					font-family:<?php echo get_theme_mod('slddesc_font'); ?>
				}
				.main_content_wrap,
				.services_wrap,
				.home-post{
					background-color:<?php echo get_theme_mod('pagebg_color','#ffffff'); ?>
				}
				h1.entry-title{
					color:<?php echo get_theme_mod('pagetitle_color','#2e2e2e'); ?>;
					font-family:<?php echo get_theme_mod('page_font'); ?>;
					font-size:<?php echo get_theme_mod('page_size','28px'); ?>;
					font-weight:<?php echo get_theme_mod('page_weight','normal'); ?>;
					text-transform:<?php echo get_theme_mod('page_trans','uppercase'); ?>;
					font-style:<?php echo get_theme_mod('page_style','normal'); ?>
				}
				h3.widget_title{
					color:<?php echo get_theme_mod('widgettitle_color','#ffffff'); ?>;
					background-color:<?php echo get_theme_mod('widgettitlebg_color','#212e33'); ?>;
					font-family:<?php echo get_theme_mod('widgettitle_font'); ?>;
					font-size:<?php echo get_theme_mod('widgettitle_size','24px'); ?>;
					font-weight:<?php echo get_theme_mod('widgettitle_weight','normal'); ?>;
					text-transform:<?php echo get_theme_mod('widgettitle_trans','uppercase'); ?>;
					font-style:<?php echo get_theme_mod('widgettitle_style','normal'); ?>
				}
				.sidebar-area{
					background-color:<?php echo get_theme_mod('sidebarbg_color','#fafafa'); ?>
				}
				.sidebar-area ul li a, .sidebar-area{
					color:<?php echo get_theme_mod('sidebar_link','#3a3a3a'); ?>
				}
				h3.entry-title{
					font-family:<?php echo get_theme_mod('blogtitle_font'); ?>;
					font-size:<?php echo get_theme_mod('blogtitle_size','24px'); ?>;
					font-weight:<?php echo get_theme_mod('blogtitle_weight','normal'); ?>;
					text-transform:<?php echo get_theme_mod('blogtitle_trans','none'); ?>;
					font-style:<?php echo get_theme_mod('blogtitle_style','normal'); ?>
				}
				h3.entry-title a{
					color:<?php echo get_theme_mod('blogtitle_color','#5b9f01'); ?>
				}
				.postmeta a{
					color:<?php echo get_theme_mod('blogmeta_color','#999999'); ?>
				}
				.postmeta a:hover{
					color:<?php echo get_theme_mod('blogmetahv_color','#5b9f01'); ?>
				}
				.post-thumb img{
					background-color:<?php echo get_theme_mod('blogthumb_color','#ffffff'); ?>
				}
				.pagination ul li a, 
				.pagination ul li span{
					background-color:<?php echo get_theme_mod('pagin_color','#333333'); ?>
				}
				.pagination ul li span.current, 
				.pagination ul li:hover a, 
				.pagination ul li span.current, 
				.pagination ul li:hover a{
					background-color:<?php echo get_theme_mod('paginhv_color','#599c01'); ?>
				}
				.list-services h6{
					color:<?php echo get_theme_mod('pageboxtitle_color','#000000'); ?>;
					font-family:<?php echo get_theme_mod('pagelisting_font'); ?>;
					font-size:<?php echo get_theme_mod('pagelisting_size','14px'); ?>;
					font-weight:<?php echo get_theme_mod('pagelisting_weight','normal'); ?>;
					text-transform:<?php echo get_theme_mod('pagelisting_trans','none'); ?>;
					font-style:<?php echo get_theme_mod('pagelisting_style','normal'); ?>
				}
				.list-services p{
					color:<?php echo get_theme_mod('pageboxcontent_color','#3d3d3d'); ?>
				}
				#footer, 
				.readmore:hover{
					background-color:<?php echo get_theme_mod('footerbg_color','#212e33'); ?>
				}
				#logo h1{
					font-family:<?php echo get_theme_mod('textual_font'); ?>;
					font-size:<?php echo get_theme_mod('textual_size','36px'); ?>;
					font-weight:<?php echo get_theme_mod('txtual_weight','normal'); ?>;
					text-transform:<?php echo get_theme_mod('txtual_trans','uppercase'); ?>;
					font-style:<?php echo get_theme_mod('txtual_style','normal'); ?>
				}
				#footer ul li{
					font-family:<?php echo get_theme_mod('footnav_font'); ?>;
					font-size:<?php echo get_theme_mod('footnav_size','14px'); ?>;
					font-weight:<?php echo get_theme_mod('footnav_weight','normal'); ?>;
					text-transform:<?php echo get_theme_mod('footnav_trans','none'); ?>;
					font-style:<?php echo get_theme_mod('footnav_style','normal'); ?>
				}
				#footer p{
					font-family:<?php echo get_theme_mod('copy_font'); ?>;
					font-size:<?php echo get_theme_mod('copy_size','14px'); ?>;
					font-weight:<?php echo get_theme_mod('copy_weight','normal'); ?>;
					text-transform:<?php echo get_theme_mod('copy_trans','none'); ?>;
					font-style:<?php echo get_theme_mod('copy_style','normal'); ?>
				}
				a{
					color:<?php echo get_theme_mod('anchor_color'); ?>
				}
				.social_icons a{
					color:<?php echo get_theme_mod('social_color'); ?>
				}
				.readmore{
					color:<?php echo get_theme_mod('post_link_color','#000000'); ?>
				}
				
				#commentform input#submit, .cf_button{
					background-color:<?php echo get_theme_mod('sldlinkbg_color','#599c01'); ?>;	
					border-color:<?php echo get_theme_mod('sldlinkbg_color','#599c01'); ?>;					
				}
				#commentform input#submit:hover, .cf_button:hover{
					background-color:<?php echo get_theme_mod('sldlinkbg_color','#599c01'); ?>;	
					color:<?php echo get_theme_mod('post_link_color','#000000'); ?>	;
					border-bottom-color:<?php echo get_theme_mod('sldlinkbg_color','#599c01'); ?>;
				}
				
				<?php echo get_theme_mod('custom_css'); ?>
		</style>
			   <?php 
				
	 }
add_action('wp_head','skt_bizness_css');    